<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_azureai', language 'da', version '5.0'.
 *
 * @package     aiprovider_azureai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:apiversion'] = 'API-version';
$string['action:explain_text:deployment'] = 'Implementerings-ID';
$string['action:explain_text:deployment_help'] = 'Implementerings-ID\'et, der relaterer til det API-endepunkt, som udbyderen bruger til denne handling.';
$string['action:explain_text:systeminstruction'] = 'Systeminstruktion';
$string['action:explain_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Redigering af denne instruktion anbefales kun, hvis det er absolut nødvendigt.';
$string['action:generate_image:apiversion'] = 'API version';
$string['action:generate_image:deployment'] = 'Deployment ID';
$string['action:generate_image:deployment_help'] = 'Deployment-ID\'en, der relaterer sig til API-endepunktet, som udbyderen bruger til denne handling.';
$string['action:generate_text:apiversion'] = 'API version';
$string['action:generate_text:deployment'] = 'Deployment ID';
$string['action:generate_text:deployment_help'] = 'Deployment-ID\'en, der relaterer sig til API-endepunktet, som udbyderen bruger til denne handling.';
$string['action:generate_text:systeminstruction'] = 'Systeminstruktion';
$string['action:generate_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Det anbefales ikke at redigere denne instruktion, medmindre det er absolut nødvendigt.';
$string['action:summarise_text:apiversion'] = 'API version';
$string['action:summarise_text:deployment'] = 'Deployment ID';
$string['action:summarise_text:deployment_help'] = 'Deployment-ID\'en, der relaterer sig til API-endepunktet, som udbyderen bruger til denne handling.';
$string['action:summarise_text:systeminstruction'] = 'Systeminstruktion';
$string['action:summarise_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Det anbefales ikke at redigere denne instruktion, medmindre det er absolut nødvendigt.';
$string['action_apiversion'] = 'API version';
$string['action_deployment'] = 'Deployment ID';
$string['action_deployment_desc'] = 'Deployment-ID\'en, der relaterer sig til API-endepunktet, som udbyderen bruger til denne handling.';
$string['action_systeminstruction'] = 'Systeminstruktion';
$string['action_systeminstruction_desc'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Det anbefales ikke at redigere denne instruktion, medmindre det er absolut nødvendigt.';
$string['apikey'] = 'Azure AI API-nøgle';
$string['apikey_desc'] = 'Indtast din Azure AI API-nøgle.';
$string['apikey_help'] = 'Indtast din Azure AI API-nøgle.';
$string['deployment'] = 'Navn på Azure AI API deployment';
$string['deployment_desc'] = 'Indtast navnet på deploymenten for din Azure AI API.';
$string['enableglobalratelimit'] = 'Indstil hastighedsgrænse for hele siden';
$string['enableglobalratelimit_desc'] = 'Begræns antallet af requests, som Azure AI API-udbyderen kan modtage på hele siden hver time.';
$string['enableuserratelimit'] = 'Indstil brugerens hastighedsgrænse';
$string['enableuserratelimit_desc'] = 'Begræns antallet af requests, hver bruger kan foretage til Azure AI API-udbyderen hver time.';
$string['endpoint'] = 'Azure AI API endpoint';
$string['endpoint_desc'] = 'Indtast endpoint-URL\'en for din Azure AI API i følgende format: https://YOUR_RESOURCE_NAME.openai.azure.com';
$string['endpoint_help'] = 'Indtast endpoint-URL\'en for din Azure AI API i følgende format: https://YOUR_RESOURCE_NAME.openai.azure.com';
$string['globalratelimit'] = 'Maksimalt antal anmodninger på tværs af sitet';
$string['globalratelimit_desc'] = 'Antallet af site-wide requests, der er tilladt pr. time.';
$string['pluginname'] = 'Azure AI API-udbyder';
$string['privacy:metadata'] = 'Azure Ai API-udbyderens plugin gemmer ikke nogen personlige data.';
$string['privacy:metadata:aiprovider_azureai:externalpurpose'] = 'Disse oplysninger sendes til Azure API\'en for at generere et svar. Dine Azure AI-kontoindstillinger kan ændre, hvordan Microsoft opbevarer og bevarer disse data. Ingen brugerdata sendes eksplicit til Microsoft eller opbevares i Moodle LMS af denne plugin.';
$string['privacy:metadata:aiprovider_azureai:model'] = 'Den model, der anvendes til at generere svaret.';
$string['privacy:metadata:aiprovider_azureai:numberimages'] = 'Når der genereres billeder, er antallet af billeder, der anvendes i svaret.';
$string['privacy:metadata:aiprovider_azureai:prompttext'] = 'Den brugerindtastede tekstprompt, der blev brugt til at generere svaret.';
$string['privacy:metadata:aiprovider_azureai:responseformat'] = 'Formatet af svaret, når der genereres billeder.';
$string['userratelimit'] = 'Maksimalt antal anmodninger pr. bruger';
$string['userratelimit_desc'] = 'Antallet af requests, der er tilladt pr. time pr. bruger.';
