<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_ollama', language 'da', version '5.0'.
 *
 * @package     aiprovider_ollama
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:model'] = 'Tekstforklaringsmodel.';
$string['action:explain_text:model_help'] = 'Modellen, der bruges til at forklare den angivne tekst.';
$string['action:explain_text:systeminstruction'] = 'Systeminstruktion.';
$string['action:explain_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Redigering af denne instruktion anbefales kun, hvis det er absolut nødvendigt.';
$string['action:generate_text:model'] = 'Tekstgenereringsmodel.';
$string['action:generate_text:model_help'] = 'Modellen, der bruges til at generere tekstsvaret.';
$string['action:generate_text:systeminstruction'] = 'Systeminstruktion.';
$string['action:generate_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Redigering af denne instruktion anbefales kun, hvis det er absolut nødvendigt.';
$string['action:summarise_text:model'] = 'Tekstsammenfatningsmodel.';
$string['action:summarise_text:model_help'] = 'Modellen, der bruges til at sammenfatte den angivne tekst.';
$string['action:summarise_text:systeminstruction'] = 'Systeminstruktion.';
$string['action:summarise_text:systeminstruction_help'] = 'Denne instruktion sendes til AI-modellen sammen med brugerens prompt. Redigering af denne instruktion anbefales kun, hvis det er absolut nødvendigt.';
$string['custom_model_name'] = 'Brugerdefineret modelnavn.';
$string['enablebasicauth'] = 'Aktivér grundlæggende godkendelse.';
$string['enablebasicauth_help'] = 'Aktivér grundlæggende godkendelse for Ollama API-udbyderen.';
$string['endpoint'] = 'API-endepunkt.';
$string['endpoint_help'] = 'API-endepunktet for Ollama API-serveren.';
$string['extraparams'] = 'Ekstra parametre.';
$string['extraparams_help'] = 'Ekstra parametre kan konfigureres her. Vi understøtter JSON-format. For eksempel:
<pre>
{
"temperature": 0.5,
"max_tokens": 100
}
</pre>';
$string['invalidjson'] = 'Ugyldig JSON-streng.';
$string['password'] = 'Adgangskode.';
$string['password_help'] = 'Adgangskoden, der bruges til grundlæggende godkendelse.';
$string['pluginname'] = 'Ollama API-udbyder.';
$string['privacy:metadata'] = 'Pluginnet til Ollama API-udbyderen gemmer ingen personlige data.';
$string['privacy:metadata:aiprovider_ollama:externalpurpose'] = 'Disse oplysninger sendes til Ollama API\'en, for at der kan genereres et svar. Dine Ollama-kontoindstillinger kan ændre, hvordan Ollama gemmer og opbevarer disse data. Ingen brugerdata sendes eksplicit til Ollama eller gemmes i Moodle LMS af dette plugin.';
$string['privacy:metadata:aiprovider_ollama:model'] = 'Modellen, der bruges til at generere svaret.';
$string['privacy:metadata:aiprovider_ollama:prompttext'] = 'Den brugerindtastede tekstprompt, der bruges til at generere svaret.';
$string['settings'] = 'Indstillinger';
$string['settings_help'] = 'Juster indstillingerne nedenfor for at tilpasse, hvordan anmodninger sendes til Ollama.';
$string['settings_mirostat'] = 'Mirostat.';
$string['settings_mirostat_help'] = 'Mirostat er en neural tekstafkodningsalgoritme til styring af perpleksitet. 0 = deaktiveret, 1 = Mirostat, 2 = Mirostat 2.0. (Standard: 0)';
$string['settings_seed'] = 'Seed';
$string['settings_seed_help'] = 'Angiver det tilfældige tal-seed, der skal bruges til generering. Hvis dette sættes til et bestemt tal, vil modellen generere den samme tekst for den samme prompt. (Standard: 0)';
$string['settings_temperature'] = 'Temperatur';
$string['settings_temperature_help'] = 'Temperatur påvirker, om outputtet er mere tilfældigt og kreativt eller mere forudsigeligt. En stigning i temperaturen vil få modellen til at svare mere kreativt. (Standard: 0,8)';
$string['settings_top_k'] = 'Top_k';
$string['settings_top_k_help'] = 'Reduces the probability of generating nonsense. A higher value (e.g. 100) will give more diverse answers, while a lower value (e.g. 10) will be more conservative. (Default: 40)';
$string['settings_top_p'] = 'Top_p';
$string['settings_top_p_help'] = 'Fungerer sammen med top-k. En højere værdi (f.eks. 0,95) vil føre til mere varieret tekst, mens en lavere værdi (f.eks. 0,5) vil generere mere fokuseret og konservativ tekst. (Standard: 0,9)';
$string['username'] = 'Brugernavn';
$string['username_help'] = 'Brugernavnet, der bruges til grundlæggende godkendelse.';
