<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'da', version '5.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cirkumfleks';
$string['acircumflex_caps'] = 'A - cirkumfleks';
$string['acuteaccent'] = 'akut accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grav';
$string['agrave_caps'] = 'A - grav';
$string['alefsymbol'] = 'alef-symbol';
$string['almostequalto'] = 'næsten lig med';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['ampersand'] = 'og-tegn';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'cirka lig med';
$string['aringabove'] = 'a - ring ovenfor';
$string['aringabove_caps'] = 'A - ring ovenfor';
$string['asteriskoperator'] = 'asteriskoperator';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'bagud differens';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'sort klørdragt';
$string['blackdiamondsuit'] = 'sort ruderdragt';
$string['blackheartsuit'] = 'sort hjerter';
$string['blackspadesuit'] = 'sort spadefarve';
$string['brokenbar'] = 'brudt streg';
$string['bullet'] = 'punkt';
$string['carriagereturn'] = 'vognretur';
$string['ccedilla'] = 'c - cedille';
$string['ccedilla_caps'] = 'C - cedille';
$string['cedilla'] = 'cedille';
$string['centsign'] = 'centtegn';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'cirklet plus';
$string['circledtimes'] = 'cirklede gange';
$string['circumflexaccent'] = 'cirkumfleks accent';
$string['containsasmember'] = 'indeholder som medlem';
$string['copyrightsign'] = 'ophavsretstegn';
$string['currencysign'] = 'valutategn';
$string['dagger'] = 'dolk';
$string['degreesign'] = 'gradtegn';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diærese';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'divisionsymbol';
$string['dotoperator'] = 'punktoperator';
$string['doubledagger'] = 'dobbeltdolk';
$string['doublelow9quotationmark'] = 'dobbelt nedadgående-9 anførselstegn';
$string['downwardsarrow'] = 'nedadgående pil';
$string['downwardsdoublearrow'] = 'nedadrettet dobbeltpil';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cirkumfleks';
$string['ecircumflex_caps'] = 'E - cirkumfleks';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - grav';
$string['egrave_caps'] = 'E - grav';
$string['elementof'] = 'element af';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['emdash'] = 'tankestreg';
$string['emspace'] = 'em-mellemrum';
$string['endash'] = 'en bindestreg';
$string['enspace'] = 'en mellemrum';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'eurotegn';
$string['feminineordinalindicator'] = 'feminint ordinaltegn';
$string['finalsigma'] = 'slut-sigma';
$string['forall'] = 'for alle';
$string['fractiononehalf'] = 'brøk en halv';
$string['fractiononequarter'] = 'brøk en fjerdedel';
$string['fractionslash'] = 'brøkstreg';
$string['fractionthreequarters'] = 'brøk tre fjerdedele';
$string['functionflorin'] = 'funktion / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'større end eller lig med';
$string['greaterthansign'] = 'større-end-tegnet';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'Jeg - akut';
$string['icircumflex'] = 'i - cirkumfleks';
$string['icircumflex_caps'] = 'I - cirkumfleks';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'i - grav';
$string['igrave_caps'] = 'Jeg - grav';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['imaginarypart'] = 'imaginær del';
$string['infinity'] = 'uendelighed';
$string['insertcharacter'] = 'Indsæt tegn';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'krydsning';
$string['invertedexclamationmark'] = 'omvendt udråbstegn';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'venstre loft';
$string['leftdoublequotationmark'] = 'venstre anførselstegn';
$string['leftfloor'] = 'venstre gulv';
$string['leftpointinganglebracket'] = 'venstrepilende vinkelparentes';
$string['leftpointingguillemet'] = 'venstrepekende guillemet';
$string['leftrightarrow'] = 'venstre højre pil';
$string['leftrightdoublearrow'] = 'venstre højre dobbeltpil';
$string['leftsinglequotationmark'] = 'venstre enkelt anførselstegn';
$string['lefttorightmark'] = 'venstre-til-højre markering';
$string['leftwardsarrow'] = 'venstrepil';
$string['leftwardsdoublearrow'] = 'dobbeltpil til venstre';
$string['lessthanorequalto'] = 'mindre end eller lig med';
$string['lessthansign'] = 'mindre-end-tegn';
$string['ligatureae'] = 'ligatur ae';
$string['ligatureae_caps'] = 'ligatur AE';
$string['ligatureoe'] = 'ligatur oe';
$string['ligatureoe_caps'] = 'ligatur OE';
$string['logicaland'] = 'logisk og';
$string['logicalor'] = 'logisk eller';
$string['lozenge'] = 'pastil';
$string['macron'] = 'makron';
$string['masculineordinalindicator'] = 'maskulin ordinalindikator';
$string['microsign'] = 'mikro-tegn';
$string['middledot'] = 'middelpunkt';
$string['minussign'] = 'minustegn';
$string['minutesfeet'] = 'minutter / fødder';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'multiplikationstegn';
$string['naryproduct'] = 'n-ær produkt';
$string['narysumation'] = 'n-ær sumation';
$string['nobreakspace'] = 'hårdt mellemrum';
$string['notanelementof'] = 'ikke et element af';
$string['notasubsetof'] = 'ikke en delmængde af';
$string['notequalto'] = 'ikke lig med';
$string['notsign'] = 'ikke skilt';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cirkumfleks';
$string['ocircumflex_caps'] = 'O - cirkumfleks';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grav';
$string['ograve_caps'] = 'O - grav';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o skråstreg';
$string['oslash_caps'] = 'O med skråstreg';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overstregning';
$string['paragraphsign'] = 'paragraftegn';
$string['partialdifferential'] = 'partiel differential';
$string['permillesign'] = 'promilletegn';
$string['perpendicular'] = 'vinkelret';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi-symbol';
$string['pluginname'] = 'Indsæt tegn';
$string['plusminussign'] = 'plus-minus-tegn';
$string['poundsign'] = 'pundtegn';
$string['privacy:metadata'] = 'Atto_charmap-pluginnet gemmer ikke nogen personlige data.';
$string['proportionalto'] = 'proportional med';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'anførselstegn';
$string['realpartsymbol'] = 'symbol for den reelle del';
$string['registeredsign'] = 'registreret tegn';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'højre loft';
$string['rightdoublequotationmark'] = 'højre dobbelt citationstegn';
$string['rightfloor'] = 'højre etage';
$string['rightpointinganglebracket'] = 'højrepegende vinkelparentes';
$string['rightpointingguillemet'] = 'højrepekende vinkelcitationstegn';
$string['rightsinglequotationmark'] = 'højre enkelt citationstegn';
$string['righttoleftmark'] = 'højre-til-venstre mærke';
$string['rightwardsarrow'] = 'højrepil';
$string['rightwardsdoublearrow'] = 'højre dobbeltpil';
$string['scaron'] = 's - háček';
$string['scaron_caps'] = 'S - hacek';
$string['secondsinches'] = 'sekunder / tommer';
$string['sectionsign'] = 'paragraftegn';
$string['sharpsesszed'] = 'skarpt s / eszett';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'lignende';
$string['singleleftpointinganglequotationmark'] = 'enkelt venstrevendt vinkelanførselstegn';
$string['singlelow9quotationmark'] = 'enkelt lavt-9 anførselstegn';
$string['singlerightpointinganglequotationmark'] = 'enkelt højrevendt vinkelanførselstegn';
$string['smalltilde'] = 'lille tilde';
$string['softhyphen'] = 'blødt bindestreg';
$string['squareroot'] = 'kvadratrod';
$string['subsetof'] = 'delmængde af';
$string['subsetoforequalto'] = 'delmængde af eller lig med';
$string['superscriptone'] = 'hævet skrift et';
$string['superscriptthree'] = 'hævet skrift tre';
$string['superscripttwo'] = 'hævet to';
$string['supersetof'] = 'overmængde af';
$string['supersetoforequalto'] = 'overmængde af eller lig med';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'der findes';
$string['therefore'] = 'derfor';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta-symbol';
$string['thinspace'] = 'smalt mellemrum';
$string['thorn'] = 'torn';
$string['thorn_caps'] = 'TORN';
$string['threedotleader'] = 'trepunktsleder';
$string['trademarksign'] = 'varemærketegn';
$string['turnedquestionmark'] = 'vendt spørgsmålstegn';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cirkumfleks';
$string['ucircumflex_caps'] = 'U - cirkumfleks';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - diærese';
$string['ugrave'] = 'u - grav';
$string['ugrave_caps'] = 'U - grav';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['union'] = 'forening';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - krogsymbol';
$string['upwardsarrow'] = 'opadgående pil';
$string['upwardsdoublearrow'] = 'opad dobbeltpil';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - diærese';
$string['yensign'] = 'yen-tegn';
$string['zerowidthjoiner'] = 'nulbredde-sammenføjning';
$string['zerowidthnonjoiner'] = 'nul bredde ikke-sammenføjnings-tegn';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
