<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'da', version '5.0'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Fremhæv dette kursus';
$string['all'] = 'Alle';
$string['allincludinghidden'] = 'Alle (også arkiverede)';
$string['aria:addtofavourites'] = 'Stjerne til';
$string['aria:allcourses'] = 'Vis alle kurser undtagen kurser, der er fjernet fra visning';
$string['aria:allcoursesincludinghidden'] = 'Vis alle kurser';
$string['aria:card'] = 'Skift til brikvisning';
$string['aria:controls'] = 'Kursusoversigt kontrolfunktioner';
$string['aria:courseactions'] = 'Handlinger for kursus';
$string['aria:courseprogress'] = 'Progression på kurset:';
$string['aria:coursesummary'] = 'Kursusbeskrivelsestekst:';
$string['aria:customfield'] = 'Vis {$a} kurser';
$string['aria:displaydropdown'] = 'Vis rullemenu';
$string['aria:favourites'] = 'Vis kun fremhævede kurser';
$string['aria:future'] = 'Vis fremtidige kurser';
$string['aria:groupingdropdown'] = 'Grupperings rullemenu';
$string['aria:hiddencourses'] = 'Vis kurser, der er fjernet fra visning';
$string['aria:hidecourse'] = 'Fjern {$a} fra visning';
$string['aria:inprogress'] = 'Vis igangværende kurser';
$string['aria:list'] = 'Skift til listevisning';
$string['aria:past'] = 'Vis gamle kurser';
$string['aria:removefromfavourites'] = 'Fjern stjerne';
$string['aria:showcourse'] = 'Gendan {$a} til visning';
$string['aria:sortingdropdown'] = 'Sorterer rullemenu';
$string['aria:summary'] = 'Skift til visning med beskrivelser';
$string['availablegroupings'] = 'Tilgængelige filtre';
$string['availablegroupings_desc'] = 'Kursusfiltre som kan vælges af brugere. Er ingen valgt, vises alle kurser.';
$string['card'] = 'Brikker';
$string['cards'] = 'Brikker';
$string['completepercent'] = '{$a}% gennemført';
$string['courseprogress'] = 'Progression på kurset:';
$string['createcourse'] = 'Opret kursus';
$string['customfield'] = 'Skræddersyet felt';
$string['customfiltergrouping'] = 'Felt der skal bruges';
$string['customfiltergrouping_nofields'] = 'Denne indstilling kræver at et skræddersyet felt er sat op og er synligt for alle.';
$string['displaycategories'] = 'Vis kategorier';
$string['displaycategories_help'] = 'Vis kursuskategori på betjeningspanelets kurser på såvel brikker, lister og beskrivelser.';
$string['favourites'] = 'Fremhævede';
$string['future'] = 'Fremtidige';
$string['hidden'] = 'Kurser, der er fjernet fra visning';
$string['hiddencourses'] = 'Fjernet fra visning';
$string['hidecourse'] = 'Fjern fra visning';
$string['inprogress'] = 'I gang';
$string['lastaccessed'] = 'Sidst besøgt';
$string['layouts'] = 'Tilgængelige visninger';
$string['layouts_help'] = 'Mulige visninger af kursusoversigten, som kan vælges af brugere. Hvis ingen er valgt, vises kurser med brikker.';
$string['list'] = 'Liste';
$string['myoverview:myaddinstance'] = 'Føj en ny kursusoversigtsblok til betjeningspanelet';
$string['nocustomvalue'] = 'Nej {$a}';
$string['past'] = 'Tidligere';
$string['pluginname'] = 'Kursusoversigt';
$string['privacy:metadata:overviewgroupingpreference'] = 'Præferencen for gruppering af kursusoversigtsblokken.';
$string['privacy:metadata:overviewpagingpreference'] = 'Præferencen for sideinddeling i kursusoversigtsblokken.';
$string['privacy:metadata:overviewsortpreference'] = 'Præferencen for sortering i kursusoversigtsblokken.';
$string['privacy:metadata:overviewviewpreference'] = 'Præferencen for visning i kursusoversigtsblokken.';
$string['privacy:request:preference:set'] = 'Værdien af indstillingen \'{$a->name}\' var \'{$a->value}\'';
$string['removefromfavourites'] = 'Fjern stjerne';
$string['searchcourses'] = 'Søg kurser';
$string['shortname'] = 'Kort navn';
$string['show'] = 'Gendan til visning';
$string['sortbylastaccessed'] = 'Senest sete først';
$string['sortbyshortname'] = 'Sorter efter korte navn';
$string['sortbytitle'] = 'Sorter efter fulde navn';
$string['summary'] = 'Beskrivelse';
$string['title'] = 'Navn';
$string['viewquickstart'] = 'Vis Quickstart-guide';
$string['zero_default_intro'] = 'Så snart du er tilmeldt et kursus, vil det blive vist her.';
$string['zero_default_title'] = 'Du er ikke tilmeldt nogen kurser';
$string['zero_nocourses_intro'] = 'Har du brug for hjælp til at komme i gang? Se <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodles dokumentation</a>.';
$string['zero_nocourses_title'] = 'Opret dit første kursus';
$string['zero_request_intro'] = 'Har du brug for hjælp til at komme i gang? Se <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Moodles dokumentation</a> eller tag dine første skridt med vores <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">Quickstart-guide</a>.';
$string['zero_request_title'] = 'Anmod om dit første kursus';
