<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'da', version '5.0'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Tilføj RSS feed URL';
$string['addheadlineblock'] = 'Tilføj RSS overskriftsblok';
$string['addnew'] = 'Tilføj ny';
$string['addnewfeed'] = 'Tilføj et nyt feed';
$string['cannotmakemodification'] = 'Du har ikke tilladelse til at foretage ændringer i dette RSS-feed på nuværende tidspunkt.';
$string['choosefeedlabel'] = 'Vælg feeds til at vise';
$string['clientchannellink'] = 'Kildesite...';
$string['clientnumentries'] = 'Det standard antal indlæg, der skal vises pr. feed.';
$string['clientshowchannellinklabel'] = 'Vis kildehenvisning hvis tilgængelig';
$string['clientshowimagelabel'] = 'Vis kanalbillede hvis tilgængeligt';
$string['configblock'] = 'Konfigurer denne blok';
$string['configmethodexisting'] = 'Vælg eksisterende RSS-feed';
$string['configmethodnew'] = 'Tilføj ny RSS-feed';
$string['couldnotfindfeed'] = 'Kunne ikke finde feed med ID.';
$string['couldnotfindloadrssfeed'] = 'Kunne ikke finde eller indlæse RSS-feedet.';
$string['customtitlelabel'] = 'Egen titel (lad være med at udfylde for at bruge den titel, der leveres af feedet)';
$string['deletefeedconfirm'] = 'Er du sikker på, at du vil slette denne feed?';
$string['disabledrssfeeds'] = 'RSS-feeds er deaktiveret';
$string['displaydescriptionlabel'] = 'Vis beskrivelser for poster';
$string['displaysettings'] = 'Visningsindstillinger for RSS-feed';
$string['editafeed'] = 'Rediger et feed';
$string['editfeeds'] = 'Rediger, abonnér eller afmeld dig RSS-feeds';
$string['editnewsfeeds'] = 'Rediger nyhedsfeeds';
$string['editrssblock'] = 'Rediger RSS overskriftsblok';
$string['enableautodiscovery'] = 'Aktiver automatisk opdagelse af feeds?';
$string['enableautodiscovery_help'] = 'Hvis det er aktiveret, findes feeds på websteder automatisk. For eksempel, hvis https://docs.moodle.org indtastes, vil https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss blive fundet.';
$string['failedfeed'] = 'Feedet kunne ikke downloades - vil forsøge igen efter {$a}';
$string['failedfeeds'] = 'En eller flere RSS-feeds er mislykkedes';
$string['feed'] = 'Feed';
$string['feedadded'] = 'RSS-feed tilføjet';
$string['feeddeleted'] = 'RSS-feed slettet';
$string['feeds'] = 'RSS feeds';
$string['feedsaddedit'] = 'Tilføj/rediger feeds';
$string['feedsconfigurenewinstance'] = 'Klik her for at konfigurere denne blok til at vise RSS-feeds.';
$string['feedsconfigurenewinstance2'] = 'Klik på rediger-ikonet ovenfor for at konfigurere denne blok til at vise RSS-feeds.';
$string['feedupdated'] = 'RSS-feed opdateret';
$string['feedurl'] = 'RSS link';
$string['findmorefeeds'] = 'Find flere RSS feeds';
$string['managefeeds'] = 'Administrer RSS-feeds';
$string['nofeeds'] = 'Der er endnu ikke nogen RSS-feeds. Vælg \'Tilføj ny RSS-feed\'.';
$string['numentries'] = 'Indlæg pr. feed';
$string['pickfeed'] = 'Vælg et RSS-feed';
$string['pluginname'] = 'RSS feeds';
$string['privacy:metadata:block_rss_client:description'] = 'Beskrivelsen af RSS-feedet.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Den foretrukne (tilpassede) titel på RSS-feedet.';
$string['privacy:metadata:block_rss_client:shared'] = 'Hvis RSS-feedet er tilgængeligt for alle kurser.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Den definerede tid i sekunder, som cron vil vente mellem forsøg på at genprøve fejlede RSS-feeds.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Den maksimalt definerede tid, som cron vil forsøge at åbne fejlede RSS-feeds.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS blokinformation er gemt her.';
$string['privacy:metadata:block_rss_client:title'] = 'Titlen på RSS-feedet.';
$string['privacy:metadata:block_rss_client:url'] = 'URL\'en til RSS-feedet.';
$string['privacy:metadata:block_rss_client:userid'] = 'ID\'et på den bruger, der tilføjede RSS-feedet.';
$string['refreshfeedstask'] = 'Opdater RSS feeds opgave';
$string['remotenewsfeed'] = 'RSS feed';
$string['rss_client:addinstance'] = 'Tilføj ny RSS feeds blok';
$string['rss_client:createprivatefeeds'] = 'Opret private RSS-feeds';
$string['rss_client:createsharedfeeds'] = 'Opret delte RSS-feeds';
$string['rss_client:manageanyfeeds'] = 'Administrer eventuelle RSS-feeds';
$string['rss_client:manageownfeeds'] = 'Administrer egne RSS-feeds';
$string['rss_client:myaddinstance'] = 'Tilføj ny RSS-feed blok til Dashboard';
$string['seeallfeeds'] = 'Se alle feeds';
$string['sharedfeed'] = 'Delte feed';
$string['shownumentrieslabel'] = 'Indlæg at vise';
$string['submitters'] = 'Hvem vil være tilladt at definere nye RSS-feeds? Definerede feeds er tilgængelige for enhver side på dit site.';
$string['submitters2'] = 'Afleveringspersoner';
$string['timeout'] = 'Tid i minutter før en RSS-feed udløber i cache. Bemærk, at denne tid definerer den minimale tid før udløb; feeden vil blive opdateret i cache ved næste cron-udførelse efter udløb. Anbefalede værdier er 30 minutter eller mere.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Tid i minutter for et RSS-feed at være i cache.';
$string['updatefeed'] = 'Opdater RSS-feed URL';
$string['viewfeed'] = 'Se feed';
