<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'da', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Tilføj sektion';
$string['availability_hide'] = 'Skjul på kursussiden';
$string['availability_hide_help'] = 'Ikke tilgængelig for studerende.';
$string['availability_show'] = 'Vis på kursussiden';
$string['availability_show_help'] = 'Tilgængelig for studerende (underlagt eventuelle adgangsbegrænsninger, der måtte være fastsat).';
$string['availability_stealth'] = 'Gør tilgængelig, men vis ikke på kursussiden';
$string['availability_stealth_help'] = 'Tilgængelig for studerende, hvis du giver et link. Aktiviteterne vil stadig fremgå i karakterbogen og andre rapporter.';
$string['bulkcancel'] = 'Luk massehandlinger';
$string['bulkedit'] = 'Massehandlinger';
$string['bulkeditingcourse'] = 'Masseændring af kursus: {$a}';
$string['bulkselection'] = '{$a} valgt';
$string['bulkselection_plural'] = '{$a} valgt';
$string['cm_complete_feedback'] = '{$a->name} markeret som fuldført.';
$string['cm_complete_feedback_batch'] = 'Valgte {$a->count} aktiviteter markeret som fuldført.';
$string['cm_delete_feedback'] = '{$a->name} er blevet slettet.';
$string['cm_delete_feedback_batch'] = 'Valgte {$a->count} aktiviteter er slettet.';
$string['cm_duplicate_feedback'] = '{$a->name} er duplikeret.';
$string['cm_duplicate_feedback_batch'] = 'Valgte {$a->count} aktiviteter er blevet duplikeret.';
$string['cm_hide_feedback'] = '{$a->name} er nu skjult.';
$string['cm_hide_feedback_batch'] = 'De valgte {$a->count} aktiviteter er nu skjult.';
$string['cm_moveleft_feedback'] = '{$a->name} er flyttet til venstre.';
$string['cm_moveright_feedback'] = '{$a->name} flyttede til højre.';
$string['cm_nogroups_feedback'] = '{$a->name} gruppeindstilling ændret til Ingen grupper.';
$string['cm_separategroups_feedback'] = '{$a->name} brugergruppeindstilling ændret til Separate groups.';
$string['cm_show_feedback'] = '{$a->name} vises nu.';
$string['cm_show_feedback_batch'] = 'De valgte {$a->count} aktiviteter vises nu.';
$string['cm_stealth_feedback'] = '{$a->name} er nu tilgængelig, men vises ikke på kursussiden.';
$string['cm_stealth_feedback_batch'] = 'De valgte {$a->count} aktiviteter er nu tilgængelige, men vises ikke på kursussiden.';
$string['cm_uncomplete_feedback'] = '{$a->name} markeret som ikke-fuldført.';
$string['cm_uncomplete_feedback_batch'] = 'Valgte {$a->count} aktiviteter markeret som ikke-fuldført.';
$string['cm_visiblegroups_feedback'] = '{$a->name} gruppeindstillingen er ændret til Synlige grupper.';
$string['cmavailability'] = 'Aktivitetens tilgængelighed';
$string['cmdelete_info'] = 'Dette vil slette {$a->name} og alle brugerdata, det indeholder.';
$string['cmdelete_subsectiontitle'] = 'Slet underafsnit?';
$string['cmdelete_title'] = 'Slette aktivitet?';
$string['cmmove_info'] = 'Flyt {$a} efter';
$string['cmmove_subsectiontitle'] = 'Flyt underafsnit';
$string['cmmove_title'] = 'Flyt aktivitet';
$string['cmsdelete'] = 'Slet aktiviteter';
$string['cmsdelete_info'] = 'Dette vil slette {$a->count} aktiviteter og alle brugerdata, de indeholder.';
$string['cmsdelete_title'] = 'Slet valgte aktiviteter?';
$string['cmsduplicate'] = 'Dupliker aktiviteter';
$string['cmsmove'] = 'Flyt aktiviteter';
$string['cmsmove_info'] = 'Flyt {$a} aktiviteter efter';
$string['cmsmove_title'] = 'Flyt valgte aktiviteter';
$string['courseindex'] = 'Kursusindeks';
$string['courseindexoptions'] = 'Muligheder for kursusindeks';
$string['maxsectionaddmessage'] = 'Du har nået det maksimale antal sektioner, der er tilladt for et kursus.';
$string['nobulkaction'] = 'Ingen massehandlinger tilgængelige';
$string['orphansectionwarning'] = 'Denne sektion og dens indhold er ikke en del af kursusstrukturen og er ikke synlige for studerende. For at bruge noget af dette indhold, flyt det til en anden sektion.';
$string['preference:coursesectionspreferences'] = 'Afsnit brugerpræferencer for kursus {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Sektion brugerpræferencer som sammenklappet og udvidet.';
$string['section_delete_feedback'] = 'Kursussektion {$a->name} er blevet slettet.';
$string['section_delete_feedback_batch'] = 'Valgte {$a->count} kursusafsnit er blevet slettet.';
$string['section_hide_feedback'] = 'Kursusafsnit {$a->name} skjult.';
$string['section_hide_feedback_batch'] = 'Valgte {$a->count} kursusafsnit er skjulte.';
$string['section_show_feedback'] = 'Kursusafsnit {$a->name} vist.';
$string['section_show_feedback_batch'] = 'Valgte {$a->count} kursussektioner vist.';
$string['sectionaddmax'] = 'Du har nået det maksimale antal sektioner, der er tilladt for et kursus...';
$string['sectionavailability_title'] = 'Afdelings tilgængelighed';
$string['sectiondelete_info'] = 'Dette vil slette {$a->name} og alle de aktiviteter, den indeholder.';
$string['sectiondelete_title'] = 'Slette sektion?';
$string['sectionmove_info'] = 'Flyt {$a} efter';
$string['sectionmove_title'] = 'Flyt sektion';
$string['sectionsavailability'] = 'Afdelingers tilgængelighed';
$string['sectionsavailability_title'] = 'Afdelingers tilgængelighed';
$string['sectionsdelete'] = 'Slet sektioner';
$string['sectionsdelete_info'] = 'Dette vil slette {$a->count} sektioner og alle de aktiviteter, de indeholder.';
$string['sectionsdelete_title'] = 'Slet valgte sektioner?';
$string['sectionsmove'] = 'Flyt sektioner';
$string['sectionsmove_info'] = 'Flyt {$a} sektioner efter';
$string['sectionsmove_title'] = 'Flyt valgte sektioner';
$string['selectcm'] = 'Vælg aktivitet {$a}';
$string['selectsection'] = 'Vælg sektion {$a}';
