<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'da', version '5.0'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['addingnewcustomfield'] = 'Tilføjelse af en ny {$a}';
$string['addnewcategory'] = 'Tilføj en ny kategori';
$string['afterfield'] = 'Efter feltet {$a}';
$string['categorynotfound'] = 'Kategori ikke fundet';
$string['checked'] = 'Afkrydset';
$string['commonsettings'] = 'Generelt';
$string['componentsettings'] = 'Komponentindstillinger';
$string['confirmdeletecategory'] = 'Er De sikker på, at De ønsker at slette denne kategori? Alle felter indenfor kategorien vil også blive slettet samt alle data forbundet med dem. Denne handling kan ikke fortrydes.';
$string['confirmdeletefield'] = 'Er De sikker på, at De ønsker at slette dette felt og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['createnewcustomfield'] = 'Tilføj et nyt brugerdefineret felt';
$string['customfield'] = 'Brugerdefineret felt';
$string['customfielddata'] = 'Data for brugerdefinerede felter';
$string['customfields'] = 'Brugerdefinerede felter';
$string['defaultvalue'] = 'Standardværdi';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Beskrivelsen vises i formularen under feltet.';
$string['edit'] = 'Rediger';
$string['editcategoryname'] = 'Rediger kategorinavn';
$string['editingfield'] = 'Opdaterer {$a}';
$string['errorfieldtypenotfound'] = 'Felttypen {$a} blev ikke fundet';
$string['erroruniquevalues'] = 'Denne værdi er allerede i brug.';
$string['eventcategorycreated'] = 'Brugerdefineret feltkategori oprettet';
$string['eventcategorydeleted'] = 'Brugerdefineret feltkategori slettet';
$string['eventcategoryupdated'] = 'Brugerdefineret feltkategori opdateret';
$string['eventfieldcreated'] = 'Brugerdefineret felt oprettet';
$string['eventfielddeleted'] = 'Brugerdefineret felt slettet';
$string['eventfieldupdated'] = 'Brugerdefineret felt opdateret';
$string['fieldname'] = 'Navn';
$string['fieldnotfound'] = 'Felt ikke fundet';
$string['fieldshortname'] = 'Kort navn';
$string['formfieldcheckshortname'] = 'Det korte navn findes allerede';
$string['invalidshortnameerror'] = 'Det korte navn må kun indeholde alfanumeriske små bogstaver og understregninger (_).';
$string['isdataunique'] = 'Unikke data';
$string['isdataunique_help'] = 'Denne indstilling bestemmer, om den indtastede værdi skal være unik og ikke tidligere indtastet.';
$string['isfieldrequired'] = 'Påkrævet';
$string['isfieldrequired_help'] = 'Et obligatorisk felt er et felt, der skal udfyldes med en værdi før indsendelse af formularen.';
$string['link'] = 'Link';
$string['linktarget'] = 'Linkmål';
$string['modify'] = 'Rediger';
$string['movecategory'] = 'Flyt "{$a}"';
$string['movefield'] = 'Flyt "{$a}"';
$string['no'] = 'Nej';
$string['nocategories'] = 'Der er ingen brugerdefinerede felter og kategorier.';
$string['nopermissionconfigure'] = 'Du har ikke tilladelse til at konfigurere felter her.';
$string['notchecked'] = 'Ikke kontrolleret';
$string['otherfields'] = 'Andre felter';
$string['otherfieldsn'] = 'Andre felter {$a}';
$string['privacy:metadata:customfield_data'] = 'Repræsenterer brugerdefinerede feltdata gemt i en kontekst';
$string['privacy:metadata:customfield_data:charvalue'] = 'Dataværdi, når det er et tegn';
$string['privacy:metadata:customfield_data:contextid'] = 'ID\'et for konteksten, hvor dataene blev gemt';
$string['privacy:metadata:customfield_data:decvalue'] = 'Dataværdi, når det er et decimaltal';
$string['privacy:metadata:customfield_data:fieldid'] = 'Feltdefinitions-ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'Instans-ID relateret til dataene';
$string['privacy:metadata:customfield_data:intvalue'] = 'Dataværdi, når det er et heltal';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Dataværdi, når det er et kort tegn';
$string['privacy:metadata:customfield_data:timecreated'] = 'Tidspunkt for oprettelse af data';
$string['privacy:metadata:customfield_data:timemodified'] = 'Tidspunkt for sidste ændring af data';
$string['privacy:metadata:customfield_data:value'] = 'Dataværdi, når det er en tekst';
$string['privacy:metadata:customfield_data:valueformat'] = 'Formatet af værdien, når det er en tekst';
$string['privacy:metadata:customfield_data:valuetrust'] = 'Tillidsflaget for værdien, når det er tekst';
$string['privacy:metadata:customfieldpluginsummary'] = 'Felter for forskellige komponenter';
$string['privacy:metadata:filepurpose'] = 'Fil vedhæftet til data for det brugerdefinerede felt';
$string['shortname'] = 'Kort navn';
$string['shortname_help'] = 'Det korte navn skal være unikt og kan kun indeholde alfanumeriske små bogstaver og understregninger (_). Det vises ikke nogen steder på siden, men kan anvendes til synkronisering med eksterne systemer eller i webtjenester.';
$string['showdate'] = 'Vis dato';
$string['specificsettings'] = 'Specifikke indstillinger';
$string['therearenofields'] = 'Der er ingen felter i denne kategori';
$string['totopofcategory'] = 'Øverst i kategorien {$a}';
$string['type'] = 'Type';
$string['unknownhandler'] = 'Kan ikke finde håndterer for brugerdefinerede felter for komponenten {$a->component} og området {$a->area}.';
$string['yes'] = 'Ja';
