<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'da', version '5.0'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCE branding';
$string['branding_desc'] = 'Support TinyMCE ved at vise logoet i nederste hjørne af teksteditoren. Logoet linker til TinyMCE websitet.';
$string['extended_valid_elements'] = 'Udvidede gyldige elementer.';
$string['extended_valid_elements_desc'] = 'Dette giver dig mulighed for at bruge ekstra HTML-elementer og attributter i editoren.';
$string['plugin_disabled'] = '{$a} deaktiveret.';
$string['plugin_enabled'] = '{$a} aktiveret.';
$string['pluginname'] = 'TinyMCE editor';
$string['privacy:reason'] = 'TinyMCE editoren gemmer ikke nogen præferencer eller brugerdata.';
$string['settings'] = 'Generelle indstillinger';
$string['subplugintype_tiny'] = 'TinyMCE plugin';
$string['subplugintype_tiny_plural'] = 'TinyMCE plugins';
$string['tiny:0_characters'] = '{0} tegn';
$string['tiny:0_columns_1_rows'] = '{0} kolonner, {1} rækker';
$string['tiny:0_words'] = '{0} ord';
$string['tiny:accessibility'] = 'Tilgængelighed';
$string['tiny:accordion'] = 'Akkordeon';
$string['tiny:accordion_body...'] = 'Akkordeon krop...';
$string['tiny:accordion_summary...'] = 'Akkordeon resume...';
$string['tiny:action'] = 'Handling';
$string['tiny:activity'] = 'Aktivitet';
$string['tiny:address'] = 'Adresse';
$string['tiny:advanced'] = 'Avanceret';
$string['tiny:align'] = 'Justere';
$string['tiny:align_center'] = 'Justere center';
$string['tiny:align_left'] = 'Justere venstre';
$string['tiny:align_right'] = 'Justere højre';
$string['tiny:alignment'] = 'Justering';
$string['tiny:alignment1'] = 'justering';
$string['tiny:alignment_0'] = 'Justering {0}';
$string['tiny:all'] = 'Alle';
$string['tiny:alternative_description'] = 'Alternativ beskrivelse';
$string['tiny:alternative_source'] = 'Alternativ kilde';
$string['tiny:alternative_source_url'] = 'Alternativ kilde URL';
$string['tiny:anchor'] = 'Anker';
$string['tiny:anchor...'] = 'Anker...';
$string['tiny:anchors'] = 'Ankre';
$string['tiny:animals_and_nature'] = 'Dyr og natur';
$string['tiny:arrows'] = 'Pile';
$string['tiny:austral_sign'] = 'austral-tegn';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Baggrundsfarve';
$string['tiny:background_color_0'] = 'Baggrundsfarve {0}';
$string['tiny:black'] = 'Sort';
$string['tiny:block'] = 'Blok';
$string['tiny:block_0'] = 'Blok {0}';
$string['tiny:blockquote'] = 'Blokcitat';
$string['tiny:blocks'] = 'Afsnitsstilarter';
$string['tiny:blue'] = 'Blå';
$string['tiny:blue_component'] = 'Blå komponent';
$string['tiny:body'] = 'Krop';
$string['tiny:bold'] = 'Fed';
$string['tiny:border'] = 'Kant';
$string['tiny:border_color'] = 'Kantfarve';
$string['tiny:border_style'] = 'Kantstil';
$string['tiny:border_width'] = 'Kantbredde';
$string['tiny:bottom'] = 'Bund';
$string['tiny:browse_files'] = 'Gennemse filer';
$string['tiny:browse_for_an_image'] = 'Gennemse efter et billede';
$string['tiny:browse_links'] = 'Gennemse links';
$string['tiny:bullet_list'] = 'Punktsliste';
$string['tiny:cancel'] = 'Annullere';
$string['tiny:caption'] = 'Billedtekst';
$string['tiny:cedi_sign'] = 'cedi-tegn';
$string['tiny:cell'] = 'Celle';
$string['tiny:cell_padding'] = 'Celle padding';
$string['tiny:cell_properties'] = 'Celle egenskaber';
$string['tiny:cell_spacing'] = 'Celle mellemrum';
$string['tiny:cell_styles'] = 'Celle stilarter';
$string['tiny:cell_type'] = 'Celletype';
$string['tiny:center'] = 'Center';
$string['tiny:characters'] = 'Tegn';
$string['tiny:characters_no_spaces'] = 'Tegn (uden mellemrum)';
$string['tiny:circle'] = 'Cirkel';
$string['tiny:class'] = 'Klasse';
$string['tiny:clear_formatting'] = 'Ryd formatering';
$string['tiny:close'] = 'Lukke';
$string['tiny:code'] = 'Kode';
$string['tiny:code_sample...'] = 'Kode eksempel...';
$string['tiny:code_view'] = 'Kode visning';
$string['tiny:colon_sign'] = 'kolontegn';
$string['tiny:color_picker'] = 'Farvevælger';
$string['tiny:color_swatch'] = 'Farveprøve';
$string['tiny:cols'] = 'Kolonner';
$string['tiny:column'] = 'Kolonne';
$string['tiny:column_clipboard_actions'] = 'Kolonne udklipsholder handlinger';
$string['tiny:column_group'] = 'Kolonne gruppe';
$string['tiny:column_header'] = 'Kolonneoverskrift';
$string['tiny:constrain_proportions'] = 'Begræns proportioner';
$string['tiny:copy'] = 'Kopiere';
$string['tiny:copy_column'] = 'Kopiér kolonne';
$string['tiny:copy_row'] = 'Kopiér række';
$string['tiny:could_not_find_the_specified_string.'] = 'Kunne ikke finde den specificerede streng.';
$string['tiny:could_not_load_emojis'] = 'Kunne ikke indlæse emojis';
$string['tiny:count'] = 'Tælle';
$string['tiny:cruzeiro_sign'] = 'cruzeiro-tegn';
$string['tiny:currency'] = 'Valuta';
$string['tiny:currency_sign'] = 'valutategn';
$string['tiny:current_window'] = 'Nuværende vindue';
$string['tiny:custom...'] = 'Brugerdefineret...';
$string['tiny:custom_color'] = 'Brugerdefineret farve';
$string['tiny:cut'] = 'Skære';
$string['tiny:cut_column'] = 'Skær kolonne';
$string['tiny:cut_row'] = 'Skær række';
$string['tiny:dark_blue'] = 'Mørkeblå';
$string['tiny:dark_gray'] = 'Mørkegrå';
$string['tiny:dark_green'] = 'Mørkegrøn';
$string['tiny:dark_orange'] = 'Mørk orange';
$string['tiny:dark_purple'] = 'Mørkelilla';
$string['tiny:dark_red'] = 'Mørkerød';
$string['tiny:dark_turquoise'] = 'Mørk turkis';
$string['tiny:dark_yellow'] = 'Mørk gul';
$string['tiny:dashed'] = 'Stiplet';
$string['tiny:datetime'] = 'Dato/tid';
$string['tiny:decrease_indent'] = 'Formindsk indrykning';
$string['tiny:default'] = 'Standard';
$string['tiny:delete_accordion'] = 'Slet accordian';
$string['tiny:delete_column'] = 'Slet kolonne';
$string['tiny:delete_row'] = 'Slet række';
$string['tiny:delete_table'] = 'Slet tabel';
$string['tiny:dimensions'] = 'Dimensioner';
$string['tiny:disc'] = 'Disk';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokument';
$string['tiny:dollar_sign'] = 'dollartegn';
$string['tiny:dong_sign'] = 'dong-tegn';
$string['tiny:dotted'] = 'Prikket';
$string['tiny:double'] = 'Dobbelt';
$string['tiny:drachma_sign'] = 'drakmer-tegn';
$string['tiny:drop_an_image_here'] = 'Slip et billede her';
$string['tiny:dropped_file_type_is_not_supported'] = 'Den droppede filtype understøttes ikke';
$string['tiny:edit'] = 'Redigere';
$string['tiny:embed'] = 'Integrere';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Fejl';
$string['tiny:error_form_submit_field_collision.'] = 'Fejl: Form indsendelsesfelt kollision.';
$string['tiny:error_no_form_element_found.'] = 'Fejl: Intet form element fundet.';
$string['tiny:euro-currency_sign'] = 'euro-tegn';
$string['tiny:example'] = 'eksempel';
$string['tiny:extended_latin'] = 'Udvidet Latinsk';
$string['tiny:failed_to_initialize_plugin_0'] = 'Kunne ikke initialisere plugin: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Kunne ikke indlæse plugin: {0} fra URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Kunne ikke indlæse plugin URL: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Kunne ikke uploade billede: {0}';
$string['tiny:file'] = 'Fil';
$string['tiny:find'] = 'Find';
$string['tiny:find_and_replace'] = 'Find og erstat';
$string['tiny:find_and_replace...'] = 'Find og erstat...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Find (hvis søg og erstat plugin er aktiveret)';
$string['tiny:find_in_selection'] = 'Find i markering';
$string['tiny:find_whole_words_only'] = 'Find kun hele ord';
$string['tiny:flags'] = 'Flag';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokus til kontekstuel værktøjslinje';
$string['tiny:focus_to_element_path'] = 'Fokus til element sti';
$string['tiny:focus_to_menubar'] = 'Fokus til menulinje';
$string['tiny:focus_to_toolbar'] = 'Fokus til værktøjslinje';
$string['tiny:font'] = 'Skrifttype';
$string['tiny:font_0'] = 'Skrifttype {0}';
$string['tiny:font_size_0'] = 'Skriftstørrelse {0}';
$string['tiny:font_sizes'] = 'Skriftstørrelser';
$string['tiny:fonts'] = 'Skrifttyper';
$string['tiny:food_and_drink'] = 'Mad og drikke';
$string['tiny:footer'] = 'Sidefod';
$string['tiny:format'] = 'Formatere';
$string['tiny:format_0'] = 'Format {0}';
$string['tiny:formats'] = 'Formater';
$string['tiny:formatting'] = 'formatering';
$string['tiny:french_franc_sign'] = 'fransk frank-tegn';
$string['tiny:fullscreen'] = 'Fuldskærm';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Generel';
$string['tiny:german_penny_symbol'] = 'tysk penny-symbol';
$string['tiny:gray'] = 'Grå';
$string['tiny:green'] = 'Grøn';
$string['tiny:green_component'] = 'Grøn komponent';
$string['tiny:groove'] = 'Rille';
$string['tiny:guarani_sign'] = 'guarani-tegn';
$string['tiny:handy_shortcuts'] = 'Nyttige genveje';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Overskrift';
$string['tiny:header_cell'] = 'Overskrift celle';
$string['tiny:heading_1'] = 'Overskrift 1';
$string['tiny:heading_2'] = 'Overskrift 2';
$string['tiny:heading_3'] = 'Overskrift 3';
$string['tiny:heading_4'] = 'Overskrift 4';
$string['tiny:heading_5'] = 'Overskrift 5';
$string['tiny:heading_6'] = 'Overskrift 6';
$string['tiny:headings'] = 'Overskrifter';
$string['tiny:height'] = 'Højde';
$string['tiny:help'] = 'Hjælp';
$string['tiny:hex_color_code'] = 'Hex farvekode';
$string['tiny:hidden'] = 'Skjult';
$string['tiny:history'] = 'historie';
$string['tiny:horizontal_align'] = 'Horisontal justering';
$string['tiny:horizontal_line'] = 'Horisontal linje';
$string['tiny:horizontal_space'] = 'Horisontalt mellemrum';
$string['tiny:hryvnia_sign'] = 'hryvnia-tegn';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID bør starte med en bogstav, efterfulgt kun af bogstaver, tal, bindestreger, prikker, koloner eller understreg';
$string['tiny:image...'] = 'Billede...';
$string['tiny:image_is_decorative'] = 'Billede er dekorativt';
$string['tiny:image_list'] = 'Billedliste';
$string['tiny:image_title'] = 'Billedtitel';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTP fejl: Kunne ikke finde Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP fejl: Forkert Image Proxy URL';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTP fejl: Afvist anmodning';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTP fejl: Ukendt ImageProxy fejl';
$string['tiny:increase_indent'] = 'Øge indrykning';
$string['tiny:indentation'] = 'indrykning';
$string['tiny:indian_rupee_sign'] = 'indisk rupee-tegn';
$string['tiny:inline'] = 'Intern';
$string['tiny:insert'] = 'Indsæt';
$string['tiny:insert_accordion'] = 'Indsæt accordion';
$string['tiny:insert_column_after'] = 'Indsæt kolonne efter';
$string['tiny:insert_column_before'] = 'Indsæt kolonne før';
$string['tiny:insert_datetime'] = 'Indsæt dato/tid';
$string['tiny:insert_image'] = 'Indsæt billede';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Indsæt link (hvis link plugin er aktiveret)';
$string['tiny:insert_row_after'] = 'Indsæt række efter';
$string['tiny:insert_row_before'] = 'Indsæt række før';
$string['tiny:insert_table'] = 'Indsæt tabel';
$string['tiny:insert_template'] = 'Indsæt skabelon';
$string['tiny:insert_template...'] = 'Indsæt skabelon...';
$string['tiny:insert_video'] = 'Indsæt video';
$string['tiny:insertedit_code_sample'] = 'Indsæt/rediger kode eksempel';
$string['tiny:insertedit_image'] = 'Indsæt/rediger billede';
$string['tiny:insertedit_link'] = 'Indsæt/rediger link';
$string['tiny:insertedit_media'] = 'Indsæt/rediger media';
$string['tiny:insertedit_video'] = 'Indsæt/rediger video';
$string['tiny:inset'] = 'Indsæt';
$string['tiny:invalid_hex_color_code_0'] = 'Ugyldig hex farvekode: {0}';
$string['tiny:invalid_input'] = 'Ugyldigt input';
$string['tiny:italic'] = 'Italic';
$string['tiny:justify'] = 'Justere';
$string['tiny:keyboard_navigation'] = 'Tastaturnavigation';
$string['tiny:kip_sign'] = 'kip-tegn';
$string['tiny:language'] = 'Sprog';
$string['tiny:learn_more...'] = 'Lær mere...';
$string['tiny:left'] = 'Venstre';
$string['tiny:left_to_right'] = 'Venstre til højre';
$string['tiny:light_blue'] = 'Lyseblå';
$string['tiny:light_gray'] = 'Lysegrå';
$string['tiny:light_green'] = 'Lysegrøn';
$string['tiny:light_purple'] = 'Lyspurple';
$string['tiny:light_red'] = 'Lyserød';
$string['tiny:light_yellow'] = 'Lysegul';
$string['tiny:line_height'] = 'Linhøjde';
$string['tiny:link...'] = 'Link...';
$string['tiny:link_list'] = 'Link liste';
$string['tiny:lira_sign'] = 'lira-tegn';
$string['tiny:list_properties'] = 'Listeegenskaber';
$string['tiny:list_properties...'] = 'Liste egenskaber...';
$string['tiny:livre_tournois_sign'] = 'livre tournois-tegn';
$string['tiny:loading...'] = 'Indlæses...';
$string['tiny:loading_emojis...'] = 'Indlæser emojis...';
$string['tiny:lower_alpha'] = 'Nedre Alpha';
$string['tiny:lower_greek'] = 'Nedre Græsk';
$string['tiny:lower_roman'] = 'Nedre Romersk';
$string['tiny:manat_sign'] = 'manat-tegn';
$string['tiny:match_case'] = 'Match sag';
$string['tiny:mathematical'] = 'Matematisk';
$string['tiny:media...'] = 'Media...';
$string['tiny:media_poster_image_url'] = 'Media poster (billede URL)';
$string['tiny:medium_blue'] = 'Medium blå';
$string['tiny:medium_gray'] = 'Medium grå';
$string['tiny:medium_purple'] = 'Medium lilla';
$string['tiny:merge_cells'] = 'Flet celler';
$string['tiny:middle'] = 'Middel';
$string['tiny:midnight_blue'] = 'Midnatsblå';
$string['tiny:mill_sign'] = 'mill-tegn';
$string['tiny:more...'] = 'Mere...';
$string['tiny:naira_sign'] = 'naira-tegn';
$string['tiny:name'] = 'Navn';
$string['tiny:navy_blue'] = 'Marineblå';
$string['tiny:new_document'] = 'Nyt dokument';
$string['tiny:new_sheqel_sign'] = 'ny sheqel-tegn';
$string['tiny:new_window'] = 'Nyt vindue';
$string['tiny:next'] = 'Næste';
$string['tiny:no'] = 'Nej';
$string['tiny:no_alignment'] = 'Ingen justering';
$string['tiny:no_color'] = 'Ingen farve';
$string['tiny:nonbreaking_space'] = 'Ikke-brydende mellemrum';
$string['tiny:none'] = 'Ingen';
$string['tiny:nordic_mark_sign'] = 'nordisk mark-tegn';
$string['tiny:numbered_list'] = 'Nummereret liste';
$string['tiny:objects'] = 'Objekter';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Åben hjælp dialog';
$string['tiny:open_link'] = 'Åbn link';
$string['tiny:open_link_in...'] = 'Åbn link i...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Åbn popup-menu for split knapper';
$string['tiny:or'] = 'ELLER';
$string['tiny:orange'] = 'Orange';
$string['tiny:outset'] = 'Udspring';
$string['tiny:page_break'] = 'Sideskift';
$string['tiny:paragraph'] = 'Afsnit';
$string['tiny:paste'] = 'Sæt ind';
$string['tiny:paste_as_text'] = 'Indsæt som tekst';
$string['tiny:paste_column_after'] = 'Indsæt kolonne efter';
$string['tiny:paste_column_before'] = 'Indsæt kolonne før';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = '"Indsæt" er nu i Ren Tekst-tilstand. Indhold vil nu blive indsat som ren tekst, indtil du slår denne funktion fra igen.';
$string['tiny:paste_or_type_a_link'] = 'Indsæt eller skriv et link';
$string['tiny:paste_row_after'] = 'Indsæt række efter';
$string['tiny:paste_row_before'] = 'Indsæt række før';
$string['tiny:paste_your_embed_code_below'] = 'Indsæt din indlejrede kode herunder:';
$string['tiny:people'] = 'Folk';
$string['tiny:peseta_sign'] = 'peseta-tegn';
$string['tiny:peso_sign'] = 'peso-tegn';
$string['tiny:plugins'] = 'Plugins';
$string['tiny:plugins_installed_0'] = 'Installerede plugins ({0}):';
$string['tiny:powered_by_0'] = 'Drevet af {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Præferencer';
$string['tiny:preformatted'] = 'Forudformateret';
$string['tiny:premium_plugins'] = 'Premium plugins:';
$string['tiny:press_0_for_help'] = 'Tryk {0} for hjælp';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Tryk på piletasterne for at ændre størrelsen på editoren';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Tryk på op og ned piletasterne for at ændre størrelsen på editoren.';
$string['tiny:preview'] = 'Eksempelvisning';
$string['tiny:previous'] = 'Forrige';
$string['tiny:print'] = 'Print';
$string['tiny:print...'] = 'Udskriv...';
$string['tiny:purple'] = 'Lilla';
$string['tiny:quotations'] = 'Anførselstegn';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Interval 0 til 255';
$string['tiny:red'] = 'Rød';
$string['tiny:red_component'] = 'Rød komponent';
$string['tiny:redo'] = 'Gendan';
$string['tiny:remove'] = 'Slet';
$string['tiny:remove_color'] = 'Fjern farve';
$string['tiny:remove_link'] = 'Fjern link';
$string['tiny:replace'] = 'Erstat';
$string['tiny:replace_all'] = 'Erstat alle';
$string['tiny:replace_with'] = 'Erstat med';
$string['tiny:resize'] = 'Skaler';
$string['tiny:restore_last_draft'] = 'Genopret sidste kladde';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Vis eller skjul ekstra værktøjslinje elementer';
$string['tiny:rich_text_area'] = 'Rich Text Område';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Rich tekst-område. Tryk på ALT-0 for hjælp.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Rich Text-område. Tryk ALT-F9 for menu. Tryk ALT-F10 for værktøjslinje. Tryk ALT-0 for hjælp';
$string['tiny:ridge'] = 'Ryg';
$string['tiny:right'] = 'Højre';
$string['tiny:right_to_left'] = 'Højre mod venstre';
$string['tiny:row'] = 'Række';
$string['tiny:row_clipboard_actions'] = '';
$string['tiny:row_group'] = 'Rækkegruppe';
$string['tiny:row_header'] = 'Rækkeoverskrift';
$string['tiny:row_properties'] = 'Rækkeegenskaber';
$string['tiny:row_type'] = 'Rækketype';
$string['tiny:rows'] = 'Række';
$string['tiny:ruble_sign'] = 'rubel-tegn';
$string['tiny:rupee_sign'] = 'rupee-tegn';
$string['tiny:save'] = 'Gem';
$string['tiny:save_if_save_plugin_activated'] = 'Gem (hvis gem-plugin er aktiveret)';
$string['tiny:scope'] = 'Område';
$string['tiny:search'] = 'Søg';
$string['tiny:select...'] = 'Vælg...';
$string['tiny:select_all'] = 'Vælg alle';
$string['tiny:selection'] = 'Valg';
$string['tiny:shortcut'] = 'Genvej';
$string['tiny:show_blocks'] = 'Vis afsnitsformater';
$string['tiny:show_caption'] = 'Vis overskrift';
$string['tiny:show_invisible_characters'] = 'Vis usynlige tegn';
$string['tiny:size'] = 'Størrelse';
$string['tiny:solid'] = 'Solid';
$string['tiny:source'] = 'Kilde';
$string['tiny:source_code'] = 'Kildekode';
$string['tiny:special_character'] = 'Specialtegn';
$string['tiny:special_character...'] = 'Specielle tegn...';
$string['tiny:spesmilo_sign'] = 'spesmilo-tegn';
$string['tiny:split_cell'] = 'Opdel celle';
$string['tiny:square'] = 'Firkant';
$string['tiny:start_list_at_number'] = 'Start liste ved nummer';
$string['tiny:strikethrough'] = 'Gennemstreget';
$string['tiny:style'] = 'Typografi';
$string['tiny:styles'] = 'stile';
$string['tiny:subscript'] = 'Sænket skrift';
$string['tiny:superscript'] = 'Hævet skrift';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Skift til eller fra fuldskærmstilstand';
$string['tiny:symbols'] = 'Symboler';
$string['tiny:system_font'] = 'Systemskrifttype';
$string['tiny:table'] = 'Tabel';
$string['tiny:table_caption'] = 'Tabeltekst';
$string['tiny:table_properties'] = 'Tabelegenskaber';
$string['tiny:table_styles'] = 'Tabel styling';
$string['tiny:template'] = 'Skabelon';
$string['tiny:templates'] = 'Skabeloner';
$string['tiny:tenge_sign'] = 'tenge-tegn';
$string['tiny:text'] = 'Tekst';
$string['tiny:text_color'] = 'Tekstfarve';
$string['tiny:text_color_0'] = 'Tekstfarve {0}';
$string['tiny:text_to_display'] = 'Tekst som skal vises';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'URL’en, du angav, ser ud til at være en e-mailadresse. Vil du tilføje det krævede præfiks mailto: ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'URL’en, du angav, ser ud til at være et eksternt link. Vil du tilføje det nødvendige https:// præfiks?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'URL’en, du angav, ser ud til at være et eksternt link. Vil du tilføje det krævede præfiks http:// ?';
$string['tiny:title'] = 'Titel';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Tryk skift + enter for at åbne pop op';
$string['tiny:toggle_accordion'] = 'Skift akkordion.';
$string['tiny:tools'] = 'Værktøjer';
$string['tiny:top'] = 'Top';
$string['tiny:travel_and_places'] = 'Rejser og steder';
$string['tiny:tugrik_sign'] = 'tugrik-tegn';
$string['tiny:turkish_lira_sign'] = 'tyrkisk lira-tegn';
$string['tiny:turquoise'] = 'Turkis';
$string['tiny:underline'] = 'Understreget';
$string['tiny:undo'] = 'Fortryd';
$string['tiny:upload'] = 'Upload';
$string['tiny:uploading_image'] = 'Uploader billede';
$string['tiny:upper_alpha'] = 'Store bogstaver';
$string['tiny:upper_roman'] = 'Store romertal';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Brugerdefineret';
$string['tiny:valid'] = 'Gyldig';
$string['tiny:version'] = 'Version';
$string['tiny:vertical_align'] = 'Vertikal justering';
$string['tiny:vertical_space'] = 'Lodret mellemrum';
$string['tiny:view'] = 'Gennemse';
$string['tiny:visual_aids'] = 'Visuel hjælp';
$string['tiny:warn'] = 'Advar';
$string['tiny:white'] = 'Hvid';
$string['tiny:width'] = 'Bredde';
$string['tiny:won_sign'] = 'won-tegn';
$string['tiny:word_count'] = 'Optalte ord';
$string['tiny:words'] = 'Ord';
$string['tiny:words_0'] = 'Ord: {0}';
$string['tiny:yellow'] = 'Gul';
$string['tiny:yen_character'] = 'yen-tegn';
$string['tiny:yenyuan_character_variant_one'] = 'yen/yuan-tegn variant en';
$string['tiny:yes'] = 'Ja';
$string['tiny:you_are_using_0'] = 'Du benytter {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Du har ændringer, der ikke er gemt. Er du sikker på at du vil fortsætte?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Din browser understøtter ikke direkte adgang til udklipsholder. Benyt Ctrl+X/C/ tastaturgenveje i stedet for.';
$string['tiny:yuan_character'] = 'yuan-tegn';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'yuan-tegn, i hong kong og taiwan';
