<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'da', version '5.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tildel rolle';
$string['businessemail'] = 'PayPal erhvervsmail';
$string['businessemail_desc'] = 'E-mailadressen til din virksomheds PayPal-konto';
$string['cost'] = 'Tilmeldingsomkostninger';
$string['costerror'] = 'Omkostningen for tilmelding er ikke numerisk';
$string['costorkey'] = 'Vælg venligst en af de følgende metoder til tilmelding.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard rolle tildeling';
$string['defaultrole_desc'] = 'Vælg den rolle, der skal tildeles brugere under PayPal-tilmeldinger';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Hvis det er aktiveret, kan brugere kun tilmeldes indtil denne dato.';
$string['enrolenddaterror'] = 'Slutdatoen for tilmelding kan ikke være tidligere end startdatoen';
$string['enrolperiod'] = 'Tilmeldingsvarighed';
$string['enrolperiod_desc'] = 'Standard længde af tid, som tilmeldingen er gyldig. Hvis den sættes til nul, vil tilmeldingsvarigheden som standard være ubegrænset.';
$string['enrolperiod_help'] = 'Varigheden af, hvor længe tilmeldingen er gyldig, starter fra det øjeblik, brugeren bliver tilmeldt. Hvis det deaktiveres, vil tilmeldingsvarigheden være ubegribelig.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis det er aktiveret, kan brugere kun tilmeldes fra denne dato og frem.';
$string['errdisabled'] = 'PayPal tilmeldingspluginet er deaktiveret og håndterer ikke betalingsnotifikationer.';
$string['erripninvalid'] = 'Den øjeblikkelige betalingsmeddelelse er ikke blevet verificeret af PayPal.';
$string['errpaypalconnect'] = 'Kunne ikke oprette forbindelse til {$a->url} for at verificere den øjeblikkelige betalingsmeddelelse: {$a->result}';
$string['expiredaction'] = 'Handling af udløb af tilmelding';
$string['expiredaction_help'] = 'Vælg handling, der skal udføres, når brugerens tilmelding udløber. Bemærk venligst, at nogle brugerdata og indstillinger bliver slettet fra kurset under afmelding fra kurset.';
$string['mailadmins'] = 'Underret administrator';
$string['mailstudents'] = 'Underret studerende';
$string['mailteachers'] = 'Underret lærerne';
$string['messageprovider:paypal_enrolment'] = 'PayPal tilmeldingsmeddelelser';
$string['nocost'] = 'Der er ingen omkostninger forbundet med at tilmelde sig dette kursus!';
$string['paypal:config'] = 'Konfigurer PayPal tilmeldingsinstanser';
$string['paypal:manage'] = 'Administrer tilmeldte brugere';
$string['paypal:unenrol'] = 'Fjern brugere fra kurset';
$string['paypal:unenrolself'] = 'Afmeld dig selv fra kurset';
$string['paypalaccepted'] = 'PayPal-betalinger accepteres';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal-modulet giver dig mulighed for at oprette betalte kurser. Hvis omkostningen for et kursus er nul, bliver studerende ikke bedt om at betale for adgang. Der er en global omkostning, som du indstiller her som standard for hele siden, og så er der en kursusindstilling, som du kan indstille for hvert kursus individuelt. Kursusomkostningen overskriver den globale omkostning.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Information om PayPal-transaktionerne for PayPal-tilmeldinger.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'E-mailadresse eller PayPal-konto-ID for betalingsmodtageren (det vil sige, forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID\'et på det kursus, der sælges.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID\'en for tilmeldingsinstansen i kurset.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Det fulde navn på det kursus, hvis tilmelding er blevet solgt.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'En note, der blev indtastet af køberen i PayPal-webstedets betalingsnote felt.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Købers fulde navn.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'I tilfælde af en refundering, tilbageførsel eller annulleret tilbageførsel, vil dette være transaktions-ID\'et for den oprindelige transaktion.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Status for betalingen.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Angiver om betalingen blev finansieret med en eCheck (echeck), eller blev finansieret med PayPal-saldo, kreditkort eller øjeblikkelig overførsel (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Årsagen til, at betalingsstatus er pending (hvis det er tilfældet).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Årsagen til, at betalingsstatus er Reversed, Refunded, Canceled_Reversal eller Denied (hvis status er en af dem).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primær e-mailadresse for betalingsmodtageren (det vil sige, forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Unik PayPal-konto-ID for betalingsmodtageren (dvs. forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Beløbet af skat, der opkræves ved betaling.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Tidspunktet hvor Moodle bliver underrettet af PayPal om betalingen.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Handelens oprindelige transaktionsidentifikationsnummer for betalingen fra køberen, som sagen blev registreret imod';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID\'et på den bruger, der købte kursustilmeldingen.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'PayPal tilmeldingspluginet overfører brugerdata fra Moodle til PayPal-webstedet.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresse på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Byen for brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Landet for brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'En bindestreg-separeret streng, der indeholder ID for brugeren (køberen), ID for kurset, ID for tilmeldingsinstansen.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'E-mailadresse på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Fornavn på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Efternavn på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Købers fulde navn.';
$string['processexpirationstask'] = 'PayPal tilmelding send udløbsnotifikationer opgave';
$string['sendpaymentbutton'] = 'Send betaling via PayPal';
$string['status'] = 'Tillad PayPal tilmeldinger';
$string['status_desc'] = 'Tillad brugere at anvende PayPal til at tilmelde sig et kursus som standard.';
$string['transactions'] = 'PayPal-transaktioner';
$string['unenrolselfconfirm'] = 'Ønsker du virkelig at framelde dig kurset "{$a}"?';
