<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_email', language 'da', version '5.0'.
 *
 * @package     factor_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email:accident'] = 'Hvis du ikke har anmodet om e-mailen, skal du klikke på \'fortsæt\' for at gøre loginforsøget ugyldigt. Hvis du ved et uheld klikkede på linket, skal du klikke på \'annuller\', og der vil ikke blive foretaget nogen handling.';
$string['email:browseragent'] = 'Browserdetaljerne for denne anmodning er: \'{$a}\'';
$string['email:geoinfo'] = 'Denne anmodning synes at stamme fra omkring:';
$string['email:greeting'] = 'Hej {$a} 👋';
$string['email:ipinfo'] = 'Detaljer for loginanmodning:';
$string['email:link'] = 'bekræftelseslink';
$string['email:loginlink'] = 'Eller, hvis du er på samme enhed, brug dette {$a}.';
$string['email:message'] = 'Her er din bekræftelseskode for {$a->sitename} ({$a->siteurl}).';
$string['email:originatingip'] = 'Denne loginanmodning blev foretaget fra \'{$a}\'';
$string['email:revokelink'] = 'Hvis det ikke var dig, kan du {$a}.';
$string['email:revokesuccess'] = 'Denne kode er blevet trukket tilbage. Alle sessioner for denne bruger er blevet afsluttet.

E-mail kan ikke bruges som en faktor, før kontosikkerheden er blevet bekræftet.';
$string['email:stoploginlink'] = 'stop dette loginforsøg';
$string['email:subject'] = 'Her er din bekræftelseskode';
$string['email:uadescription'] = 'Browseridentitet for denne anmodning:';
$string['email:validity'] = 'Koden kan kun bruges én gang og er gyldig i {$a}.';
$string['error:badcode'] = 'Koden blev ikke fundet. Dette kan være et gammelt link, en ny kode kan være blevet sendt via email, eller loginforsøget med denne kode var succesfuldt.';
$string['error:parameters'] = 'Forkerte sideparametre.';
$string['error:wrongverification'] = 'Forkert kode. Prøv igen';
$string['event:unauthemail'] = 'Uautoriseret e-mail modtaget';
$string['info'] = 'Du bruger email {$a} til at godkende. Dette er opsat af din webstedsadministrator.';
$string['logindesc'] = 'Vi har netop sendt en 6-cifret kode til din email: {$a}';
$string['loginoption'] = 'Få en kode sendt til dig via e-mail';
$string['loginskip'] = 'Jeg modtog ikke en kode';
$string['loginsubmit'] = 'Fortsæt';
$string['logintitle'] = 'Bekræft at det er dig via e-mail';
$string['managefactor'] = 'Håndter e-mail';
$string['manageinfo'] = '\'{$a}\' bruges til at godkende. Dette er opsat af din administrator.';
$string['pluginname'] = 'E-mail';
$string['privacy:metadata'] = 'E-mail faktor plugin\'et lagrer ingen personlige data';
$string['settings:description'] = 'Brugere vil modtage en 6-cifret verificeringskode via email, som de skal indtaste for at fuldføre loginprocessen.';
$string['settings:duration'] = 'Gyldighedsperiode';
$string['settings:duration_help'] = 'Perioden hvor koden er gyldig.';
$string['settings:shortdescription'] = 'Require users to enter a code received via email during login.';
$string['settings:suspend'] = 'Suspendér uautoriserede konti';
$string['settings:suspend_help'] = 'Marker dette for at suspendere brugerkonti, hvis en uautoriseret e-mail verifikation modtages.';
$string['setupfactor'] = 'Opsæt e-mail';
$string['summarycondition'] = 'har en gyldig e-mail opsætning';
$string['unauthemail'] = 'Uautoriseret e-mail';
$string['unauthloginattempt'] = 'Brugeren med ID {$a->userid} foretog et uautoriseret loginforsøg ved hjælp af e-mail-bekræftelse fra
IP {$a->ip} med browser agent {$a->useragent}.';
$string['verificationcode'] = 'Indtast bekræftelseskode for at godkende';
$string['verificationcode_help'] = 'En bekræftelseskode er blevet sendt til din e-mail.';
