<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_sms', language 'da', version '5.0'.
 *
 * @package     factor_sms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Administrer mobiltelefonnummer';
$string['action:revoke'] = 'Fjern mobiltelefonnummer';
$string['addnumber'] = 'Mobiltelefonnummer';
$string['clientnotfound'] = 'AWS-tjeneste klient ikke fundet. Klienten skal være et fuldt kvalificeret klassenavn, f.eks. \\Aws\\S3\\S3Client.';
$string['editphonenumber'] = 'Rediger mobiltelefonnummer';
$string['editphonenumberinfo'] = 'Hvis du ikke modtog koden, eller indtastede det forkerte nummer, bedes du redigere nummeret og prøve igen.';
$string['error:emptyverification'] = 'Tom kode. Prøv igen.';
$string['error:wrongphonenumber'] = 'Det telefonnummer, du har angivet, er ikke i et gyldigt format.';
$string['error:wrongverification'] = 'Forkert kode. Prøv igen';
$string['errorawsconection'] = 'Fejl ved forbindelse til AWS-server: {$a}';
$string['errorsmssent'] = 'Fejl ved afsendelse af en SMS, der indeholder din verifikationskode.';
$string['event:smssent'] = 'SMS sendt';
$string['event:smssentdescription'] = 'Brugeren med ID {$a->userid} fik tilsendt en verifikationskode via SMS. Information: {$a->debuginfo}';
$string['info'] = 'Få sendt en bekræftelseskode til det mobilnummer, du vælger.';
$string['logindesc'] = 'SMS med en 6-cifret kode, blev sendt til mobilnummer {$a}';
$string['loginoption'] = 'Få sendt en kode til din mobiltelefon';
$string['loginskip'] = 'Jeg modtog ikke en kode';
$string['loginsubmit'] = 'Fortsæt';
$string['logintitle'] = 'Indtast bekræftelseskoden, der blev sendt til din mobil';
$string['managefactor'] = 'Administrer SMS';
$string['managefactorbutton'] = 'Administrer';
$string['manageinfo'] = 'Du bruger \'{$a}\' til at autentificere.';
$string['notification:smsgatewaymigration'] = 'SMS-indstillingerne er blevet flyttet';
$string['notification:smsgatewaymigrationinfo'] = 'Et nyt SMS-underystem er nu tilgængeligt for administration og konfiguration af alle SMS-relaterede funktioner. Dine eksisterende SMS-konfigurationer er blevet sømløst overført. Du kan finde og administrere dem på den nye <a href="{$a}">SMS Gateway-side</a>.';
$string['phonehelp'] = 'Indtast dit mobilnummer (inklusive landekode) for at modtage en bekræftelseskode.';
$string['pluginname'] = 'SMS';
$string['privacy:metadata'] = 'SMS mobiltelefonfaktor plugin gemmer ikke nogen personlige data.';
$string['revokefactorconfirmation'] = 'Fjern \'{$a}\' SMS?';
$string['settings:aws'] = 'AWS SNS';
$string['settings:aws:key'] = 'Nøgle';
$string['settings:aws:key_help'] = 'Amazon API nøglelegitimation.';
$string['settings:aws:region'] = 'Region';
$string['settings:aws:region_help'] = 'Amazon API gateway-region.';
$string['settings:aws:secret'] = 'Hemmelig nøgle';
$string['settings:aws:secret_help'] = '';
$string['settings:aws:usecredchain'] = 'Find AWS-legitimationsoplysninger ved hjælp af den standard legitimationsforsyningskæde';
$string['settings:countrycode'] = 'Landekode nummer';
$string['settings:countrycode_help'] = 'Opkaldskoden uden + foran som standard, hvis brugere ikke indtaster et internationalt nummer med et + foran.

Se dette link for en liste over opkaldskoder: {$a}';
$string['settings:duration'] = 'Gyldighedsperiode';
$string['settings:duration_help'] = 'Den periode, hvor koden er gyldig.';
$string['settings:gateway'] = 'SMS Gateway';
$string['settings:gateway_help'] = 'SMS-udbyderen, du ønsker at sende beskeder via';
$string['settings:heading'] = 'Brugere vil modtage en SMS med en 6-cifret kode under login, som de skal indtaste for at fuldføre loginprocessen.

Brugere skal først registrere deres mobiltelefonnummer.';
$string['settings:setupdesc'] = 'For at bruge SMS som en autentificeringsfaktor, skal du først <a href="{$a}">opsætte en SMS-gateway</a>.';
$string['settings:shortdescription'] = 'Kræv, at brugere indtaster en kode modtaget via SMS under login.';
$string['settings:smsgateway'] = 'SMS gateway';
$string['settings:smsgateway_help'] = 'Vælg en gateway fra listen, eller <a href="{$a}">opret en ny gateway</a>.';
$string['setupfactor'] = 'Opsæt SMS';
$string['setupfactorbutton'] = 'Opsæt';
$string['setupsubmitcode'] = 'Gem';
$string['setupsubmitphone'] = 'Send kode';
$string['smsstring'] = '{$a->code} er din engangssikkerhedskode for {$a->fullname}.

@{$a->url} #{$a->code}';
$string['summarycondition'] = 'Bruger en engangs-sikkerhedskode via SMS';
