<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'da', version '5.0'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:manage'] = 'Administrer sikkerhedsnøgle';
$string['action:revoke'] = 'Fjern sikkerhedsnøgle';
$string['authenticator:ble'] = 'BLE';
$string['authenticator:hybrid'] = 'Hybrid';
$string['authenticator:internal'] = 'Intern';
$string['authenticator:nfc'] = 'NFC';
$string['authenticator:usb'] = 'USB';
$string['authenticatorname'] = 'Sikkerhedsnøglens navn';
$string['error'] = 'Autentificering mislykkedes';
$string['error:alreadyregistered'] = 'Denne sikkerhedsnøgles hemmelighed er allerede registreret.';
$string['info'] = 'Brug en fysisk sikkerhedsnøgle eller fingeraftryksscanner.';
$string['logindesc'] = 'Klik fortsæt for at bruge din sikkerhedsnøgle.';
$string['loginoption'] = 'Brug sikkerhedsnøgle';
$string['loginskip'] = 'Jeg har ikke min sikkerhedsnøgle';
$string['loginsubmit'] = 'Fortsæt';
$string['logintitle'] = 'Bekræft, at det er dig, med sikkerhedsnøgle';
$string['managefactor'] = 'Administrer sikkerhedsnøgle';
$string['managefactorbutton'] = 'Administrer';
$string['manageinfo'] = 'Du bruger \'{$a}\' til at autentificere.';
$string['pluginname'] = 'Sikkerhedsnøgle';
$string['privacy:metadata'] = 'Sikkerhedsnøgle-factor-plugin\'en lagrer ikke nogen personlige data.';
$string['register'] = 'Registrer sikkerhedsnøgle';
$string['registererror'] = 'Kunne ikke registrere sikkerhedsnøgle: {$a}';
$string['registersuccess'] = 'Sikkerhedsnøgle registreret.';
$string['replacefactor'] = 'Erstat sikkerhedsnøgle';
$string['replacefactorconfirmation'] = 'Erstat \'{$a}\' sikkerhedsnøgle?';
$string['revokefactorconfirmation'] = 'Fjern \'{$a}\' sikkerhedsnøgle?';
$string['settings:authenticatortypes'] = 'Typer af autentifikatorer';
$string['settings:authenticatortypes_help'] = 'Skift mellem bestemte typer af autentifikatorer';
$string['settings:description'] = '<p>Brugere autentificerer sig ved hjælp af en fysisk sikkerhedsnøgle, såsom en USB- eller NFC-token, eller en biometrisk metode som et fingeraftryk. Under login skal de fysisk bruge deres sikkerhedsnøgle til at verificere deres identitet.</p>
<p>Brugere vil først skulle opsætte deres egne sikkerhedsnøgler.</p>';
$string['settings:shortdescription'] = 'Kræver at brugere anvender en sikkerhedsnøgle, såsom en USB- eller NFC-token, eller en biometrisk metode under login.';
$string['settings:userverification'] = 'Brugerbekræftelse';
$string['settings:userverification_help'] = 'Tjener til at sikre, at personen, der autentificerer, rent faktisk er den, de siger de er. Brugerverifikation kan tage forskellige former, som f.eks. password, PIN-kode, fingeraftryk, osv.';
$string['setupfactor'] = 'Opsæt sikkerhedsnøgle';
$string['setupfactor:instructionsregistersecuritykey'] = '2. Registrer en sikkerhedsnøgle';
$string['setupfactor:instructionssecuritykeyname'] = '1. Giv din nøgle et navn';
$string['setupfactor:intro'] = 'En sikkerhedsnøgle er en fysisk enhed, som du kan bruge til at autentificere dig selv. Sikkerhedsnøgler kan være USB-token, Bluetooth-enheder, eller endda indbyggede fingeraftryksscannere på din telefon eller computer.';
$string['setupfactor:securitykeyinfo'] = 'Dette hjælper dig med at identificere, hvilken sikkerhedsnøgle du bruger.';
$string['setupfactorbutton'] = 'Opsæt';
$string['summarycondition'] = 'ved hjælp af en WebAuthn-understøttet autentifikator';
$string['userverification:discouraged'] = 'Brugerbekræftelse bør ikke anvendes, for eksempel for at minimere brugerinteraktion';
$string['userverification:preferred'] = 'Brugerbekræftelse foretrækkes, autentificering vil ikke fejle, hvis brugerverifikation mangler';
$string['userverification:required'] = 'Brugerbekræftelse er påkrævet (f.eks. med pin). Autentificering fejler, hvis nøglen ikke har brugerverifikation';
