<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'da', version '5.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Gennemsnitligt antal nyligt aktive deltagere ({$a})';
$string['activeusersnumber'] = 'Antal nyligt aktive brugere ({$a})';
$string['aiusagestats'] = 'AI brug statistik ({$a->timefrom} - {$a->timeto})';
$string['analyticsactions'] = 'Antal handlinger foretaget på genererede forudsigelser ({$a})';
$string['analyticsactionsnotuseful'] = 'Antal handlinger der markerer en forudsigelse som ikke nyttig ({$a})';
$string['analyticsenabledmodels'] = 'Antal aktiverede forudsigelsesmodeller ({$a})';
$string['analyticspredictions'] = 'Antal genererede forudsigelser ({$a})';
$string['audience'] = 'Målgruppe';
$string['audience_help'] = 'Vælg den tiltænkte målgruppe for kurset.';
$string['audienceadmins'] = 'Moodle-administratorer';
$string['audienceeducators'] = 'Undervisere';
$string['audiencestudents'] = 'Studerende';
$string['badgesnumber'] = 'Antal badges ({$a})';
$string['communityremoved'] = 'Det kursuslink er blevet fjernet fra din liste';
$string['confirmregistration'] = 'Bekræft registrering';
$string['coursename'] = 'Navn';
$string['coursepublished'] = 'Dette kursus er blevet delt med succes på \'{$a}\'.';
$string['courseshortname'] = 'Kortnavn';
$string['courseshortname_help'] = 'Indtast et kort navn til dit kursus. Det behøver ikke at være unikt.';
$string['coursesnodates'] = 'Antal kurser uden en slutdato angivet ({$a})';
$string['coursesnumber'] = 'Antal kurser ({$a})';
$string['dbtype'] = 'Databasetype ({$a})';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Indtast demo-URL\'en for dit kursus. Som standard er det URL\'en for dit kursus. Demo-URL\'en vises som et link i et søgeresultat.';
$string['downloadable'] = 'Downloadbar';
$string['educationallevel'] = 'Uddannelsesniveau';
$string['educationallevel_help'] = 'Vælg det mest passende uddannelsesniveau, som kurset passer ind i.';
$string['edulevelassociation'] = 'Forening';
$string['edulevelcorporate'] = 'Virksomhed';
$string['edulevelgovernment'] = 'Regering';
$string['edulevelother'] = 'Andet';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'E-mail notifikationer';
$string['emailalert_help'] = 'Hvis dette er aktiveret, vil hubadministratoren sende dig e-mails om sikkerhedsproblemer og andre vigtige nyheder.';
$string['enrollable'] = 'Tilmeldbar';
$string['errorcoursewronglypublished'] = 'Der er opstået en publiceringsfejl fra Moodle.net. Venligst prøv igen senere.';
$string['errorotherhubsnotsupported'] = 'Denne side kan ikke længere bruges til registrering med brugerdefinerede sites kataloger.';
$string['errorregistrationupdate'] = 'Der opstod en fejl under opdatering af registreringen ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registreringstokenet på denne side er blevet nulstillet. Du kan nu registrere din side igen.';
$string['experttipsandinsights'] = 'Ekspert tips og indsigter';
$string['experttipsandinsightsdesc'] = 'Ja, tilmeld mig eksklusive tips, strategier og indsigt fra Moodle-eksperter og certificerede partnere. Opdater dine præferencer eller afmeld dig når som helst, og se vores <a href="{$a}" target="_blank">privatlivspolitik</a> for mere information.';
$string['geolocation'] = 'Geolokation';
$string['geolocation_help'] = 'I fremtiden kan vi tilbyde søgning baseret på placering. Hvis du ønsker at angive placeringen for dit kursus, skal du bruge en bredde-/længdegrad værdi her (f.eks: -31.947884,115.871285). En måde at finde dette på er at bruge Google Maps.';
$string['imageurl'] = 'Billede URL';
$string['imageurl_help'] = 'Dette billede vil blive vist på huben. Dette billede skal være tilgængeligt fra huben på ethvert tidspunkt. Billedet bør have en maksimal størrelse på {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Antal udstedte badges ({$a})';
$string['language'] = 'Sprog';
$string['language_help'] = 'Hovedsproget for dette kursus.';
$string['lasttimechecked'] = 'Sidste gang tjekket';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Vælg den licens, du ønsker at distribuere dit kursus under.';
$string['licence_link'] = 'licenser';
$string['logourl'] = 'Logo URL';
$string['mobilenotificationsenabled'] = 'Mobilnotifikationer aktiveret ({$a})';
$string['mobileservicesenabled'] = 'Mobile tjenester aktiveret ({$a})';
$string['modulenumberaverage'] = 'Gennemsnitligt antal kursusmoduler ({$a})';
$string['mustselectsubject'] = 'Du skal vælge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navn vil blive vist i kursuslisten.';
$string['neverchecked'] = 'Aldrig kontrolleret';
$string['next'] = 'Næste';
$string['no'] = 'Nej';
$string['nocheckstatusfromunreghub'] = 'Webstedet er ikke registreret på hubben, så status kan ikke kontrolleres.';
$string['nohubselected'] = 'Ingen hub valgt';
$string['none'] = 'Ingen';
$string['operation'] = 'Handlinger';
$string['participantnumberaverage'] = 'Gennemsnitligt antal deltagere ({$a})';
$string['pluginusagedata'] = 'Data om pluginbrug indsamlet fra: <a href="{$a->overview}">Oversigt over plugins</a>, <a href="{$a->activities}">Administrer aktiviteter</a>, og <a href="{$a->blocks}">Administrer blokke</a>';
$string['policyagreed'] = 'Privatlivsmeddelelse og databehandlingsaftale';
$string['policyagreeddesc'] = 'Jeg accepterer <a href="{$a}" target="_blank">privatlivsmeddelelsen og databehandlingsaftalen</a>';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Postadresse for dette site eller for den enhed, der repræsenteres af dette site.';
$string['postsnumber'] = 'Antal indlæg ({$a})';
$string['previousregistrationdeleted'] = 'Den tidligere registrering er blevet slettet fra {$a}. Du kan genstarte registreringsprocessen. Tak.';
$string['primaryauthtype'] = 'Primær godkendelsestype ({$a})';
$string['questionsnumber'] = 'Antal spørgsmål ({$a})';
$string['registeredactiveuserdevices'] = 'Antal aktive brugere med registrerede mobile enheder, som modtager meddelelser ({$a})';
$string['registeredcourses'] = 'Tilmeldte kurser';
$string['registeredsites'] = 'Registrerede sider';
$string['registereduserdevices'] = 'Antal brugere med registrerede mobile enheder ({$a})';
$string['registerwithmoodleorg'] = 'Registrer din side';
$string['registerwithmoodleorgcomplete'] = 'Fuldfør din site-registrering';
$string['registerwithmoodleorginfo'] = 'Registering your site involves periodically sending <a href="{$a->moreinformation}" class="focus-expand">anonymised site stats</a> to Moodle HQ. This helps us gain insights into how you\'re using Moodle, and make decisions about new features and plugins.

Plus, it enables you to:

* Stay up to date with important updates, like security alerts and new available releases.
* Activate mobile push notifications for the <a href="{$a->moodleapp}">Moodle App</a>.
* Increase the visibility of your site by featuring it on the list of registered Moodle sites in your country (optional).';
$string['registerwithmoodleorginfoapp'] = 'Om Moodle-appen';
$string['registerwithmoodleorginfosites'] = 'Opdag andre steder i mit land';
$string['registerwithmoodleorginfostats'] = 'Vis globale Moodle-statistikker';
$string['registerwithmoodleorgremove'] = 'Du er ved at afmelde dit site. Du vil ikke længere modtage sikkerhedsadvarselsnotifikationer, og brugerne vil ikke kunne modtage push-notifikationer fra dit site til deres Moodle-app. Du vil dog kunne registrere dig igen når som helst! Er du sikker på, at du vil fortsætte?';
$string['registerwithmoodleorgupdate'] = 'Opdater din site-registrering';
$string['registrationconfirmed'] = 'Registreringen af siden er bekræftet';
$string['registrationconfirmedon'] = 'Tak for at registrere dit site. Registreringsoplysningerne vil blive holdt opdateret af den planlagte opgave \'Site registration\'.';
$string['registrationinfo'] = 'Registreringsoplysninger';
$string['renewregistration'] = 'Forny registrering';
$string['resourcesnumber'] = 'Antal ressourcer ({$a})';
$string['restartregistration'] = 'Genstart registrering';
$string['roleassignmentsnumber'] = 'Antal rolle tildelinger ({$a})';
$string['search'] = 'Søg';
$string['sendfollowinginfo'] = 'Mere information';
$string['sendfollowinginfo_help'] = 'Følgende information vil blive sendt til Moodle hver gang din site-registrering opdateres (som standard ugentligt, når den planlagte opgave \'Site registration\' køres). Informationen bidrager kun til de samlede statistikker og vil ikke blive offentliggjort på nogen site-liste. Derudover registreres din Moodle-versionsnummer af den ugentlige automatiserede site-linkkontrol.';
$string['sendingsize'] = 'Vent venligst, kursusfilen bliver uploadet ({$a->total}Mb)...';
$string['sent'] = '...afsluttet';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Det fulde navn på siteadministratoren.';
$string['sitecommnews'] = 'Moodle nyhedsbrev';
$string['sitecommnews_help'] = 'Du har mulighed for at abonnere på vores Moodle nyhedsbrev. Du kan afmelde dig når som helst.';
$string['sitecommnewsno'] = 'Nej, jeg ønsker ikke at modtage nogen e-mails';
$string['sitecommnewsyes'] = 'Ja, jeg vil gerne modtage Moodle nyhedsbrevet';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Det land, din organisation eller institution er beliggende i.';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Giv nogle oplysninger om, hvordan du bruger Moodle.';
$string['siteemail'] = 'Admin e-mailadresse';
$string['siteemail_help'] = 'En emailadresse er nødvendig, så Moodle HQ kan kontakte dig, hvis det er nødvendigt. Den kan også bruges til andre formål, som du tillader nedenfor. Vi anbefaler en generisk emailadresse relateret til en stilling (f.eks.: sitemanager@example.com), ikke en personlig adresse.';
$string['sitegeolocation'] = 'Geolokation';
$string['sitegeolocation_help'] = 'I fremtiden kan vi tilbyde lokalitetsbaseret søgning i hubberne. Hvis du ønsker at specificere placeringen for dit site, skal du bruge en bredde-/længdegrad værdi her (f.eks: -31.947884,115.871285). En måde at finde dette på er at bruge Google Maps.';
$string['sitelang'] = 'Sprog';
$string['sitelang_help'] = 'Hvad er det primære sprog, der anvendes på din Moodle-side?';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Navnet på siden vil blive vist på siteslisten, hvis huben tillader det.';
$string['siteorganisationtype'] = 'Organisationstype';
$string['siteorganisationtype:charityornotforprofit'] = 'Velgørenhed eller Nonprofit';
$string['siteorganisationtype:charterschool'] = 'Charterskole';
$string['siteorganisationtype:college'] = 'College';
$string['siteorganisationtype:collegedepartment'] = 'Uddannelsesafdeling';
$string['siteorganisationtype:commercialcourseprovider'] = 'Kommersiell kursudbyder';
$string['siteorganisationtype:companydepartment'] = 'Virksomhedsafdeling';
$string['siteorganisationtype:companyinternal'] = 'Virksomhedsinternt';
$string['siteorganisationtype:donotshare'] = 'Del ikke';
$string['siteorganisationtype:government'] = 'Regering';
$string['siteorganisationtype:highschool'] = 'Gymnasium';
$string['siteorganisationtype:highschooldepartment'] = 'Gymnasieafdeling';
$string['siteorganisationtype:highschooldistrict'] = 'Gymnasiedistrikt';
$string['siteorganisationtype:hospital'] = 'Hospital';
$string['siteorganisationtype:independentteacher'] = 'Uafhængig underviser';
$string['siteorganisationtype:other'] = 'Andet';
$string['siteorganisationtype:primaryschool'] = 'Grundskole';
$string['siteorganisationtype:schooldistrict'] = 'Skoleområde';
$string['siteorganisationtype:universitydepartment'] = 'Universitetsafdeling';
$string['siteorganisationtype:wholeuniversity'] = 'Hele universitetet';
$string['siteorganisationtype_help'] = 'At angive din organisationstype vil hjælpe os med bedre at forstå de typer af organisationer, der bruger Moodle, og deres behov.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Dit telefonnummer vil kun blive set af hubadministrator.';
$string['siteprivacy'] = 'Liste over sider';
$string['siteprivacy_help'] = 'Du kan vælge at få din side opført offentligt i listen over registrerede sider, med eller uden et link til din side.';
$string['siteprivacylinked'] = 'Vis mit site navn med linket';
$string['siteprivacynotpublished'] = 'List ikke min side';
$string['siteprivacypublished'] = 'Vis kun mit site navn';
$string['siteregistrationcontact'] = 'Vis kontaktformular';
$string['siteregistrationcontact_help'] = 'Hvis du tillader det, kan andre personer i vores Moodle-fællesskab (som har brug for en login-konto) kontakte dig via en formular på vores Moodle-fællesskabswebsted. Dog vil de aldrig kunne se din e-mailadresse.';
$string['siteregistrationemail'] = 'Underretninger om nye Moodle-udgivelser, sikkerhedsadvarsler og andre vigtige nyheder';
$string['siteregistrationemail_help'] = 'Du har mulighed for at abonnere på vores mailingliste med lav volumen for at modtage meddelelser om nye Moodle-udgivelser, sikkerhedsadvarsler og andre vigtige nyheder. Du kan til enhver tid afmelde dig.';
$string['siteregistrationupdated'] = 'Registreringen af sitet er opdateret';
$string['siterelease'] = 'Moodle udgivelse';
$string['siterelease_help'] = 'Moodle versionsnummeret for dette site.';
$string['sitereleasenum'] = 'Moodle udgivelse ({$a})';
$string['sitetheme'] = 'Webstedstema ({$a})';
$string['siteurl'] = 'Webstedets URL';
$string['siteurl_help'] = 'URL\'en er adressen på dette site. Hvis privatlivsindstillingerne tillader folk at se siteadresser, så er dette den URL, der vil blive brugt.';
$string['siteversion'] = 'Moodle version';
$string['siteversion_help'] = 'Moodle-versionen af denne side.';
$string['skipregistration'] = 'Spring over';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Vælg det hovedemne, som kurset dækker.';
$string['type'] = 'Delt';
$string['unregister'] = 'Afmeld';
$string['unregistrationerror'] = 'Der opstod en fejl under forsøg på at afregistrere siden: {$a}';
$string['update'] = 'Opdatering';
$string['updatesiteregistration'] = 'Opdater registrering';
$string['urlalreadyregistered'] = 'Din side ser ud til allerede at være registreret, hvilket betyder, at der er sket en fejl. Venligst kontakt administratoren for sites directory for at nulstille din registrering, så du kan prøve igen.';
$string['usedifferentemail'] = 'Brug en anden email';
$string['usersnumber'] = 'Antal brugere ({$a})';
$string['wrongtoken'] = 'Registreringen mislykkedes af en ukendt årsag (netværk?). Venligst prøv igen.';
