<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'da', version '5.0'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Administrer enheder';
$string['airnotifieraccesskey'] = 'Airnotifier adgangsnøgle';
$string['airnotifierappname'] = 'Airnotifier app-navn';
$string['airnotifierfielderror'] = 'Fjern venligst eventuelle tomme mellemrum eller unødvendige tegn fra følgende felt: {$a}';
$string['airnotifiermobileappname'] = 'Mobilapplikationsnavn';
$string['airnotifierport'] = 'Airnotifier-port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['checkconfiguration'] = 'Kontroller og test konfigurationen af push-notifikationer';
$string['configairnotifieraccesskey'] = 'Adgangsnøglen til at forbinde til Airnotifier-serveren. Du kan opnå en adgangsnøgle ved at klikke på linket "Anmod om adgangsnøgle" nedenfor (kun registrerede sider) eller ved at oprette en konto på <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['configairnotifierappname'] = 'App-navn-identifikatoren i Airnotifier.';
$string['configairnotifiermobileappname'] = 'Den unikke identifikator for mobilappen (normalt noget i retning af com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Porten, der skal bruges ved tilslutning til airnotifier-serveren.';
$string['configairnotifierurl'] = 'Server-URL\'en, der skal forbindes til for at sende push-notifikationer.';
$string['configured'] = 'Konfigureret';
$string['deletecheckdevicename'] = 'Slet din enhed: {$a->name}';
$string['deletedevice'] = 'Slet enheden. Bemærk, at en app kan registrere enheden igen. Hvis enheden bliver ved med at genopstå, deaktiver den.';
$string['devicetoken'] = 'Enheds-token';
$string['donotsendnotification'] = 'Send ikke notifikationer overhovedet';
$string['enableprocessor'] = 'Aktivér mobilnotifikationer';
$string['encryptnotifications'] = 'Kryptér notifikationer';
$string['encryptnotifications_help'] = 'Aktivér ende-til-ende-kryptering af app-notifikationer. Nogle data kan blive fjernet fra notifikationer, hvis de ikke kan krypteres.';
$string['encryptprocessing'] = 'For enheder, der ikke understøtter kryptering';
$string['encryptprocessing_desc'] = 'Krypterede notifikationer kræver mindst Android 8 eller iOS 13, samt Moodle App 4.2 eller nyere.';
$string['errorretrievingkey'] = 'Der opstod en fejl under hentningen af adgangsnøglen. Dit websted skal være registreret for at bruge denne tjeneste. Hvis dit websted allerede er registreret, prøv venligst at opdatere din registrering. Alternativt kan du opnå en adgangsnøgle ved at oprette en konto på <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['keyretrievedsuccessfully'] = 'Adgangsnøglen blev hentet succesfuldt. For at få adgang til statistik over brug af Moodle-appen, opret venligst en konto på <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['messageprovidersempty'] = 'Der er ingen mobilnotifikationer aktiveret i standard notifikationspræferencer.';
$string['messageproviderslow'] = 'Kun få mobile notifikationer er aktiveret i standard notifikationspræferencer.';
$string['moodleappsportallimitswarning'] = 'Bemærk venligst, at antallet af brugerenheder, der har tilladelse til at modtage notifikationer, afhænger af dit abonnement på Moodle-appen. For detaljer, besøg <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['nodevices'] = 'Ingen registrerede enheder. Enheder vil automatisk blive vist, efter du har installeret Moodle-appen og tilføjet dette websted.';
$string['noemailevernotset'] = '$CFG->noemailever deaktiveret';
$string['noemaileverset'] = '$CFG->noemailever er aktiveret i config.php. Du skal indstille denne indstilling til false eller fjerne den.';
$string['nopermissiontomanagedevices'] = 'Du har ikke tilladelse til at administrere enheder.';
$string['notconfigured'] = 'Airnotifier-serveren er ikke blevet konfigureret, så push-notifikationer kan ikke sendes.';
$string['notificationsserverconfiguration'] = 'Konfiguration af notifikationsserver (Airnotifier)';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Dette er en identifikator for den anvendte applikation.';
$string['privacy:enableddescription'] = 'Hvis denne enhed er aktiveret for airnotifier.';
$string['privacy:metadata:date'] = 'Datoen hvor beskeden blev sendt.';
$string['privacy:metadata:enabled'] = 'Om airnotifier-enheden er aktiveret.';
$string['privacy:metadata:externalpurpose'] = 'Disse oplysninger sendes til et eksternt websted for til sidst at blive leveret til brugerens mobile enhed.';
$string['privacy:metadata:fullmessage'] = 'Den fulde besked.';
$string['privacy:metadata:notification'] = 'Hvis denne besked er en notifikation.';
$string['privacy:metadata:smallmessage'] = 'En del af beskeden.';
$string['privacy:metadata:subject'] = 'Emnelinjen i beskeden.';
$string['privacy:metadata:tableexplanation'] = 'Oplysninger om Airnotifier-enheden er gemt her.';
$string['privacy:metadata:userdeviceid'] = 'ID\'et, der linker til brugerens mobile enhed';
$string['privacy:metadata:userfromfullname'] = 'Det fulde navn på brugeren, der sendte beskeden.';
$string['privacy:metadata:userfromid'] = 'Bruger-ID\'et for forfatteren af beskeden.';
$string['privacy:metadata:userid'] = 'ID\'et for brugeren, der sendte beskeden.';
$string['privacy:metadata:username'] = 'Brugerens brugernavn.';
$string['privacy:metadata:usersubsystem'] = 'Dette plugin er forbundet til brugersubsystemet.';
$string['privacy:subcontext'] = 'Besked Airnotifier';
$string['requestaccesskey'] = 'Anmod om adgangsnøgle';
$string['sendnotificationnotenc'] = 'Send notifikationer uden kryptering';
$string['sendtest'] = 'Send test-pushbesked til mine enheder';
$string['sendtestconfirmation'] = 'En test-pushbesked vil blive sendt til de enheder, du bruger til at oprette forbindelse til dette websted. Sørg venligst for, at dine enheder er forbundet til internettet, og at mobilappen ikke er åben (da pushbeskeder kun vises, når de modtages i baggrunden).';
$string['serverconnectivityerror'] = 'Dette websted kan ikke oprette forbindelse til notifikationsserveren {$a}';
$string['showhide'] = 'Aktivér/deaktivér enheden.';
$string['sitemustberegistered'] = 'For at anvende den offentlige Airnotifier-instans skal dit websted være registreret. Alternativt kan du opnå en adgangsnøgle ved at oprette en konto på <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['unknowndevice'] = 'Ukendt enhed';
$string['userdevices'] = 'Brugerenheder';
$string['view_notification'] = 'Tryk for at se';
