<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'da', version '5.0'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Løs aktiv eksport';
$string['activeportfolios'] = 'Tilgængelige porteføljer';
$string['addalltoportfolio'] = 'Eksporter alt til portfolio';
$string['addnewportfolio'] = 'Tilføj en ny portefølje';
$string['addtoportfolio'] = 'Eksportér til portfolio';
$string['alreadyalt'] = 'Eksporterer allerede - venligst klik her for at løse denne overførsel';
$string['alreadyexporting'] = 'Du har allerede en aktiv porteføljeeksport i denne session. Før du fortsætter, skal du enten afslutte denne eksport eller annullere den. Ønsker du at fortsætte den? (Nej vil annullere den)';
$string['availableformats'] = 'Tilgængelige eksportformater';
$string['callbackclassinvalid'] = 'Den angivne callback-klasse var ugyldig eller ikke en del af portfolio_caller-hierarkiet';
$string['callercouldnotpackage'] = 'Det lykkedes ikke at pakke dine data til eksport: den oprindelige fejl var {$a}';
$string['cannotsetvisible'] = 'Kan ikke sætte dette til synligt - pluginet er blevet helt deaktiveret på grund af en forkert konfiguration';
$string['commonportfoliosettings'] = 'Almindelige porteføljeindstillinger';
$string['commonsettingsdesc'] = '<p>Om en overførsel betragtes som at tage en \'Moderat\' eller \'Høj\' mængde tid ændrer, om brugeren er i stand til at vente på, at overførslen bliver færdig eller ej.</p><p>Størrelser op til \'Moderat\' grænsen sker blot straks uden at brugeren bliver spurgt, og \'Moderat\' og \'Høj\' overførsler betyder, at de får tilbudt muligheden, men bliver advaret om, at det kan tage noget tid.</p><p>Derudover kan nogle portfolio-plugins helt ignorere denne mulighed og tvinge alle overførsler til at blive kørt i kø.</p>';
$string['configexport'] = 'Konfigurer eksporterede data';
$string['configplugin'] = 'Konfigurer portfolio-plugin';
$string['configure'] = 'Konfigurer';
$string['confirmcancel'] = 'Er du sikker på, at du ønsker at annullere denne eksport?';
$string['confirmexport'] = 'Venligst bekræft denne eksport';
$string['confirmsummary'] = 'Resumé af din eksport';
$string['continuetoportfolio'] = 'Fortsæt til din portefølje';
$string['deleteportfolio'] = 'Slet porteføljeinstans';
$string['destination'] = 'Destination';
$string['disabled'] = 'Beklager, men portfolioudtræk er ikke aktiveret på dette site';
$string['disabledinstance'] = 'Deaktiveret';
$string['displayarea'] = 'Eksportområde';
$string['displayexpiry'] = 'Udløbstid for overførsel';
$string['displayinfo'] = 'Eksportér oplysninger';
$string['dontwait'] = 'Vent ikke';
$string['enabled'] = 'Aktiver porteføljer';
$string['enableddesc'] = 'Hvis det er aktiveret, kan brugerne eksportere indhold, såsom forumindlæg og opgaveindleveringer, til eksterne porteføljer eller HTML-sider.';
$string['err_uniquename'] = 'Portfolionavnet skal være unikt (pr. plugin)';
$string['exportalreadyfinished'] = 'Porteføljeeksporten er fuldført!';
$string['exportalreadyfinisheddesc'] = 'Porteføljeeksporten er fuldført!';
$string['exportcomplete'] = 'Porteføljeeksporten er fuldført!';
$string['exportedpreviously'] = 'Tidligere eksporter';
$string['exportexceptionnoexporter'] = 'En portfolio_export_exception blev kastet med en aktiv session men uden eksportørobjekt';
$string['exportexpired'] = 'Eksport af portefølje er udløbet';
$string['exportexpireddesc'] = 'Du forsøgte at gentage eksporten af nogle oplysninger, eller starte en tom eksport. For at gøre dette korrekt bør du gå tilbage til den oprindelige placering og starte forfra. Dette sker nogle gange, hvis du bruger tilbage-knappen efter en eksport er blevet afsluttet, eller ved at bogmærke en ugyldig url.';
$string['exporting'] = 'Eksportering til portfolio';
$string['exportingcontentfrom'] = 'Eksportering af indhold fra {$a}';
$string['exportingcontentto'] = 'Eksportering af indhold til {$a}';
$string['exportqueued'] = 'Porteføljeeksporten er blevet succesfuldt sat i kø til overførsel';
$string['exportqueuedforced'] = 'Porteføljeeksporten er blevet succesfuldt sat i kø til overførsel (det fjerne system har håndhævet køede overførsler)';
$string['failedtopackage'] = 'Kunne ikke finde filer til at pakke';
$string['failedtosendpackage'] = 'Det lykkedes ikke at sende dine data til det valgte portefølje-system: den oprindelige fejl var {$a}';
$string['filedenied'] = 'Adgang nægtet til denne fil';
$string['filenotfound'] = 'Fil ikke fundet';
$string['fileoutputnotsupported'] = 'Omskrivning af filoutput understøttes ikke for dette format';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Fil';
$string['format_image'] = 'Billede';
$string['format_leap2a'] = 'Leap2A porteføljeformat';
$string['format_mbkp'] = 'Moodle backup format';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Præsentation';
$string['format_richhtml'] = 'HTML med vedhæftninger';
$string['format_spreadsheet'] = 'Regneark';
$string['format_text'] = 'Ren tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Høj overførsel dbstørrelse';
$string['highdbsizethresholddesc'] = 'Antal db-poster, som vil blive betragtet som at tage en lang tid at overføre';
$string['highfilesizethreshold'] = 'Høj overførselsfilstørrelse';
$string['highfilesizethresholddesc'] = 'Filstørrelser over denne grænse vil blive betragtet som at tage en lang tid at overføre';
$string['insanebody'] = 'Hi! You are receiving this message as an administrator of {$a->sitename}.

Some portfolio plugin instances have been automatically disabled due to misconfigurations. This means that users can not currently export content to these portfolios.

The list of portfolio plugin instances that have been disabled is:

{$a->textlist}

This should be corrected as soon as possible, by visiting {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Hi! You are receiving this message as an administrator of {$a->sitename}.</p>
<p>Some portfolio plugin instances have been automatically disabled due to misconfigurations. This means that users can not currently export content to these portfolios.</p>
<p>The list of portfolio plugin instances that have been disabled is:</p>
{$a->htmllist}
<p>This should be corrected as soon as possible, by visiting <a href="{$a->fixurl}">the portfolio configuration pages</a></p>';
$string['insanebodysmall'] = 'Hej! Du modtager denne besked som administrator for {$a->sitename}. Nogle instanser af portfolio-pluginet er blevet deaktiveret automatisk på grund af fejlkonfigurationer. Dette betyder, at brugerne i øjeblikket ikke kan eksportere indhold til disse portfolier. Dette bør rettes så hurtigt som muligt ved at besøge {$a->fixurl}.';
$string['insanesubject'] = 'Nogle porteføljeinstanser blev automatisk deaktiveret';
$string['instancedeleted'] = 'Porteføljen blev slettet med succes';
$string['instanceismisconfigured'] = 'Portfolio-instansen er forkert konfigureret, springer over. Fejlen var: {$a}';
$string['instancenotdelete'] = 'Det lykkedes ikke at slette porteføljen';
$string['instancenotsaved'] = 'Det lykkedes ikke at gemme porteføljen';
$string['instancesaved'] = 'Porteføljen blev gemt med succes';
$string['intro'] = 'Content which you have created, such as assignment submissions, forum posts and blog entries, can be exported to a portfolio or downloaded.<br>
Any portfolio that you do not wish to use may be hidden so that it is not listed as an option to export content to.';
$string['invalidaddformat'] = 'Ugyldigt tilføjelsesformat sendt til portfolio_add_button. ({$a}) Skal være en af PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Kunne ikke finde den egenskab ({$a}) af portfolio_button';
$string['invalidconfigproperty'] = 'Kunne ikke finde den konfigurations-egenskab ({$a->property} af {$a->class})';
$string['invalidexportproperty'] = 'Kunne ikke finde den eksportkonfigurations-egenskab ({$a->property} af {$a->class})';
$string['invalidfileareaargs'] = 'Ugyldige filområdeargumenter sendt til set_file_and_format_data - skal indeholde contextid, component, filearea og itemid';
$string['invalidformat'] = 'Noget eksporterer et ugyldigt format, {$a}';
$string['invalidinstance'] = 'Kunne ikke finde den pågældende porteføljeinstans';
$string['invalidpreparepackagefile'] = 'Ugyldigt kald til prepare_package_file - enten single eller multifiles skal være indstillet';
$string['invalidproperty'] = 'Kunne ikke finde den egenskab ({$a->property} af {$a->class})';
$string['invalidsha1file'] = 'Ugyldigt kald til get_sha1_file - enten skal single eller multifiles være indstillet';
$string['invalidtempid'] = 'Ugyldigt eksport-id. Måske er det udløbet';
$string['invaliduserproperty'] = 'Kunne ikke finde den bruger konfigurations egenskab ({$a->property} af {$a->class})';
$string['leap2a_emptyselection'] = 'Obligatorisk værdi er ikke valgt';
$string['leap2a_entryalreadyexists'] = 'Du forsøgte at tilføje en Leap2A post med et id ({$a}), der allerede findes i denne feed';
$string['leap2a_feedtitle'] = 'Leap2A eksport fra Moodle for {$a}';
$string['leap2a_filecontent'] = 'Forsøgte at sætte indholdet af en Leap2A post til en fil, i stedet for at bruge fil-subklassen';
$string['leap2a_invalidentryfield'] = 'Du forsøgte at indstille et indtastningsfelt, der ikke eksisterede ({$a}) eller du kan ikke indstille det direkte';
$string['leap2a_invalidentryid'] = 'Du forsøgte at få adgang til en post ved en id, der ikke eksisterede ({$a})';
$string['leap2a_missingfield'] = 'Det krævede Leap2A indtastningsfelt {$a} mangler';
$string['leap2a_nonexistantlink'] = 'En Leap2A post ({$a->from}) forsøgte at linke til en ikke-eksisterende post ({$a->to}) med rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Overskrivning af den oprindelige type af en post ({$a}) til selection i make_selection';
$string['leap2a_selflink'] = 'En Leap2A post ({$a->id}) forsøgte at linke til sig selv med rel {$a->rel}';
$string['logs'] = 'Overførselslogger';
$string['logsummary'] = 'Tidligere succesfulde overførsler';
$string['manageportfolios'] = 'Administrer porteføljer';
$string['manageyourportfolios'] = 'Administrer dine porteføljer';
$string['mimecheckfail'] = 'Portfolio-pluginet {$a->plugin} understøtter ikke den pågældende mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Manglende callback-argument {$a->arg} for klasse {$a->class}';
$string['moderatedbsizethreshold'] = 'Moderat overførsel dbstørrelse';
$string['moderatedbsizethresholddesc'] = 'Antal db-poster, som vil blive betragtet som at tage en moderat mængde tid at overføre';
$string['moderatefilesizethreshold'] = 'Moderat overførselsfilstørrelse';
$string['moderatefilesizethresholddesc'] = 'Filstørrelser over denne grænse vil blive betragtet som at tage en moderat mængde tid at overføre';
$string['multipleinstancesdisallowed'] = 'Forsøger at oprette en anden instans af et plugin, der har forbudt flere instanser ({$a})';
$string['mustsetcallbackoptions'] = 'Du skal indstille callback-indstillingerne enten i portfolio_add_button konstruktøren eller ved at bruge set_callback_options metoden';
$string['noavailableplugins'] = 'Beklager, men der er ingen tilgængelige porteføljer, som du kan eksportere til';
$string['nocallbackclass'] = 'Kunne ikke finde den callback-klasse, der skal bruges ({$a})';
$string['nocallbackcomponent'] = 'Kunne ikke finde den angivne komponent {$a}.';
$string['nocallbackfile'] = 'Noget i modulet, du forsøger at eksportere fra, er defekt - kunne ikke finde en nødvendig portfoliofil';
$string['noclassbeforeformats'] = 'Du skal angive callback-klassen, før du kalder set_formats i portfolio_button';
$string['nocommonformats'] = 'Der er ingen fælles formater mellem nogen tilgængelige portfolio-plugins og den kaldende placering {$a->location} (kaldende understøttede {$a->formats})';
$string['noinstanceyet'] = 'Ikke endnu valgt';
$string['nologs'] = 'Der er ingen logfiler at vise!';
$string['nomultipleexports'] = 'Beklager, men portfoliodestinationen ({$a->plugin}) understøtter ikke flere eksporteringer på samme tid. Venligst <a href="{$a->link}">afslut den nuværende først</a> og prøv igen';
$string['nonprimative'] = 'En ikke-primitiv værdi blev sendt som et callback-argument til portfolio_add_button. Nægter at fortsætte. Nøglen var {$a->key} og værdien var {$a->value}';
$string['nopermissions'] = 'Beklager, men du har ikke de nødvendige rettigheder til at eksportere filer fra dette område';
$string['notexportable'] = 'Beklager, men den type indhold du forsøger at eksportere er ikke eksportabel';
$string['notimplemented'] = 'Beklager, men du forsøger at eksportere indhold i et format, der endnu ikke er implementeret ({$a})';
$string['notyetselected'] = 'Ikke endnu valgt';
$string['notyours'] = 'Du forsøger at genoptage en porteføljeeksport, der ikke tilhører dig!';
$string['nouploaddirectory'] = 'Kunne ikke oprette et midlertidigt bibliotek til at pakke dine data ind i';
$string['off'] = 'Aktiveret men skjult';
$string['on'] = 'Aktiveret og synlig';
$string['plugin'] = 'Portfolio plugin';
$string['plugincouldnotpackage'] = 'Det lykkedes ikke at pakke dine data til eksport: den oprindelige fejl var {$a}';
$string['pluginismisconfigured'] = 'Portfolio-plugin er forkert konfigureret, springer over. Fejlen var: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Porteføljer';
$string['privacy:metadata'] = 'Porteføljens subsystem fungerer som en kanal, der videresender requests fra plugins til de forskellige porteføljeplugins.';
$string['privacy:metadata:instance'] = 'Portfolioidentifikator';
$string['privacy:metadata:instancesummary'] = 'Gemmer data om porteføljeinstanser og præferencer.';
$string['privacy:metadata:name'] = 'Præference navn';
$string['privacy:metadata:portfolio_log'] = 'Log over porteføljeoverførsler (bruges til senere at tjekke for duplikater)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Navn på klassen, der bruges til at oprette overførslen';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Komponentnavn ansvarlig for eksport';
$string['privacy:metadata:portfolio_log:time'] = 'Tidspunkt for overførsel (i tilfælde af en ventende overførsel er dette tidspunktet for, hvornår den faktiske overførsel blev udført, ikke hvornår brugeren startede den)';
$string['privacy:metadata:portfolio_log:userid'] = 'ID på bruger som eksporterede indhold';
$string['privacy:metadata:portfolio_tempdata'] = 'Lagrer midlertidige data til porteføljeeksporter.';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Eksporter data';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Tidspunktet for hvornår denne post vil udløbe';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Portfolio-plugininstans der anvendes';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Bruger udfører eksport';
$string['privacy:metadata:userid'] = 'Bruger ID';
$string['privacy:metadata:value'] = 'Værdi for præferencen';
$string['privacy:path'] = 'Portfolio-instanser';
$string['queuesummary'] = 'Aktuelt ventende overførsler';
$string['returntowhereyouwere'] = 'Vend tilbage til hvor du var';
$string['save'] = 'Gem';
$string['selectedformat'] = 'Valgt eksportformat';
$string['selectedwait'] = 'Udvalgt til at vente?';
$string['selectplugin'] = 'Vælg destination';
$string['showhide'] = 'Vis / skjul';
$string['singleinstancenomultiallowed'] = 'Kun en enkelt portefølje plugin-instans er tilgængelig, den understøtter ikke flere eksporter pr. session, og der er allerede en aktiv eksport i sessionen, der bruger denne plugin!';
$string['somepluginsdisabled'] = 'Nogle komplette portfolioplug-ins er blevet deaktiveret, fordi de enten er forkert konfigureret eller afhænger af noget andet, der er:';
$string['sure'] = 'Er du sikker på, at du vil slette \'{$a}\'? Dette kan ikke fortrydes.';
$string['thirdpartyexception'] = 'En tredjepartsundtagelse blev kastet under eksport af portefølje ({$a}). Fanget og kastet igen, men dette bør virkelig rettes.';
$string['transfertime'] = 'Overførselstid';
$string['unknownplugin'] = 'Ukendt (kan være blevet fjernet af en administrator)';
$string['wait'] = 'Vent';
$string['wanttowait_high'] = 'Det anbefales ikke, at du venter på, at denne overførsel er færdig, men du kan gøre det, hvis du er sikker og ved, hvad du laver';
$string['wanttowait_moderate'] = 'Ønsker du at vente på denne overførsel? Det kan tage et par minutter';
