<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'da', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Tillad pausering';
$string['allowedtypes'] = 'Optagelsestype';
$string['allowedtypes_desc'] = 'Hvilke typer optagelser kan laves i TinyMCE-editoren? Ud over denne indstilling er der funktioner, der kontrollerer adgangen til optagelsesmuligheder.';
$string['attachrecording'] = 'Vedhæft optagelse';
$string['audioandvideo'] = 'Lyd og video';
$string['audiobitrate'] = 'Audio bitrate';
$string['audiobitrate_desc'] = 'Kvaliteten af lydoptagelsen (større tal betyder højere kvalitet).';
$string['audiobuttontitle'] = 'Optag lyd';
$string['audiortcformat'] = 'Lydformat';
$string['audiortcformatdefault'] = 'Browserstandard';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'Tidsbegrænsning for lyd';
$string['audiotimelimit_desc'] = 'Maksimal optagelseslængde for lydklip.';
$string['audiotitle'] = 'Optag lyd';
$string['confirm_yes'] = 'Ja';
$string['discard_desc'] = 'Der er en optagelse i gang. Ønsker du at stoppe optagelsen?';
$string['discard_title'] = 'Luk bekræftelse';
$string['gumabort'] = 'Noget skete, som forhindrede brugen af webcammet/mikrofonen/skærmen.';
$string['gumabort_title'] = 'Noget skete';
$string['gumnotallowed'] = 'Du skal give browseren adgang til webcam/mikrofon/skærm.';
$string['gumnotallowed_title'] = 'Forkerte rettigheder';
$string['gumnotfound'] = 'Ingen inputenhed registreret.';
$string['gumnotfound_title'] = 'Enhed mangler';
$string['gumnotreadable'] = 'Noget forhindrer browseren i at få adgang til webcammet/mikrofonen/skærmen.';
$string['gumnotreadable_title'] = 'Hardwarefejl';
$string['gumnotsupported'] = 'Din browser understøtter ikke optagelse over en usikker forbindelse.';
$string['gumnotsupported_title'] = 'Ingen support for usikker forbindelse';
$string['gumoverconstrained'] = 'Den nuværende webcam/mikrofon/skærm kan ikke producere et stream med de krævede begrænsninger.';
$string['gumoverconstrained_title'] = 'Problem med begrænsninger';
$string['gumsecurity'] = 'Din browser understøtter ikke optagelse over en usikker forbindelse.';
$string['gumsecurity_title'] = 'Ingen support for usikker forbindelse';
$string['gumtype'] = 'Forsøgte at få stream fra webcammet/mikrofonen/skærmen, men der blev ikke angivet nogen begrænsninger.';
$string['gumtype_title'] = 'Ingen begrænsninger angivet';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Din browser tillader muligvis ikke, at dette plugin fungerer, medmindre det anvendes enten over HTTPS eller fra localhost.';
$string['insecurealert_title'] = 'Usikker forbindelse!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Du har nået den maksimale størrelsesgrænse for filupload.';
$string['maxfilesizehit_title'] = 'Optagelse stoppet';
$string['norecordingfound'] = 'Noget er gået galt. Intet er blevet registreret.';
$string['norecordingfound_title'] = 'Ingen optagelse fundet';
$string['nowebrtc'] = 'Din browser tilbyder begrænset eller ingen support for WebRTC-teknologier endnu, og kan ikke bruges med dette plugin. Venligst skift eller opgrader din browser.';
$string['nowebrtc_title'] = 'WebRTC understøttes ikke';
$string['onlyaudio'] = 'Audio';
$string['onlyscreen'] = 'Skærm';
$string['onlyvideo'] = 'Video';
$string['pause'] = 'Pause';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTC-pluginet gemmer ikke nogen personlige data.';
$string['recordagain'] = 'Optag igen';
$string['recordagain_desc'] = 'Du har allerede optaget noget indhold. At optage igen vil fjerne dette indhold. Er du sikker på, at du ønsker at nulstille optagelsen?';
$string['recordagain_title'] = 'Bekræftelse af optagelse igen';
$string['recordingfailed'] = 'Optagelsen mislykkedes. Prøv igen.';
$string['recordinguploaded'] = 'Optagelse uploadet';
$string['recordrtc:recordaudio'] = 'Optag lyd i teksteditoren';
$string['recordrtc:recordscreen'] = 'Optag skærm i teksteditoren';
$string['recordrtc:recordvideo'] = 'Optag video i teksteditoren';
$string['recordrtc:use'] = 'Brug TinyMCE RecordRTC.';
$string['resume'] = 'Resume';
$string['screenbitrate'] = 'Skærmbitrate';
$string['screenbitrate_desc'] = 'Kvaliteten af skærmoptagelsen (et større tal betyder højere kvalitet).';
$string['screenbuttontitle'] = 'Optag skærm';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Du stoppede med at dele din skærm før du startede optagelsen. Venligst tillad skærmdeling i dine browserindstillinger og start optagelsen igen.';
$string['screensharingstopped_title'] = 'Deling stoppet';
$string['screensize'] = 'Størrelse på skærmoptagelse';
$string['screensize_desc'] = 'Størrelsen på videooutputopløsningen.';
$string['screentimelimit'] = 'Skærmgrænse tid';
$string['screentimelimit_desc'] = 'Maksimal optagelseslængde for skærmoptagelse.';
$string['screentitle'] = 'Optag skærm';
$string['startrecording'] = 'Start optagelse';
$string['stoprecording'] = 'Stop optagelse';
$string['timelimitwarning'] = 'Du skal indtaste et tal, der er større end 0.';
$string['uploadaborted'] = 'Upload afbrudt:';
$string['uploadfailed'] = 'Upload mislykkedes med fejl: {$a->error}';
$string['uploadfailed404'] = 'Upload mislykkedes: filen er for stor';
$string['uploading'] = 'Uploadering - {$a->progress}%';
$string['uploadprogress'] = 'fuldført';
$string['videobitrate'] = 'Video bitrate';
$string['videobitrate_desc'] = 'Kvaliteten af videooptagelse (større tal betyder højere kvalitet).';
$string['videobuttontitle'] = 'Optag video';
$string['videorecordmenutitle'] = 'Videooptagelsesmenu';
$string['videotimelimit'] = 'Videotidsgrænse';
$string['videotimelimit_desc'] = 'Maksimal optagelseslængde for videoklip.';
$string['videotitle'] = 'Optag video';
