<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'da', version '5.0'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Gem strenge til sprogpakken';
$string['checkout'] = 'Åbn sprogpakke til redigering';
$string['checkoutdone'] = 'Sprogpakke indlæst';
$string['checkoutinprogress'] = 'Indlæser sprogpakke';
$string['cliexportfileexists'] = 'Filen for {$a->lang} eksisterer allerede, springes over. Hvis du ønsker at overskrive, tilføj --override=true muligheden.';
$string['cliexportfilenotfoundforcomponent'] = 'Fil {$a->filepath} ikke fundet for sprog {$a->lang}. Springer denne fil over.';
$string['cliexportheading'] = 'Starter eksporten af sprogfiler.';
$string['cliexportnofilefoundforlang'] = 'Ingen fil fundet til eksport. Springer eksporten over for dette sprog.';
$string['cliexportstartexport'] = 'Eksporterer sprog {$a}';
$string['cliexportzipdone'] = 'Zip oprettet: {$a}';
$string['cliexportzipfail'] = 'Kan ikke oprette zip {$a}';
$string['clifiles'] = 'Filer til import i {$a}';
$string['cliimporting'] = 'Importér filer-streng (tilstand {$a})';
$string['climissingfiles'] = 'Mangler gyldige filer';
$string['climissinglang'] = 'Manglende sprog';
$string['climissingmode'] = 'Manglende eller ugyldig tilstand (gyldig er alle, ny eller opdatering)';
$string['climissingsource'] = 'Manglende fil eller mappe';
$string['clinolog'] = 'Intet at importere til {$a}';
$string['confirmcheckin'] = 'De er ved at gemme ændringer til Deres lokale sprogpakke. Dette vil eksportere de tilpassede strenge fra oversætteren til Deres websteds datamappe, og Deres websted vil begynde at bruge de ændrede strenge. Tryk på \'Fortsæt\' for at fortsætte med at gemme.';
$string['customlang:edit'] = 'Rediger lokal oversættelse';
$string['customlang:export'] = 'Eksportér lokal oversættelse';
$string['customlang:view'] = 'Vis lokal oversættelse';
$string['editlangpack'] = 'Rediger sprogpakke';
$string['export'] = 'Eksportér brugerdefinerede strenge';
$string['exportfilter'] = 'Vælg komponent(er) til eksport';
$string['filter'] = 'Filtrer strenge';
$string['filtercomponent'] = 'Vis strenge for disse komponenter';
$string['filtercustomized'] = 'Kun tilpasset';
$string['filtermodified'] = 'Ændret kun i denne session';
$string['filteronlyhelps'] = 'Kun hjælp';
$string['filtershowstrings'] = 'Vis strenge';
$string['filterstringid'] = 'Strengidentifikator';
$string['filtersubstring'] = 'Kun strenge, der indeholder';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokal tilpasning';
$string['headingstandard'] = 'Standardtekst';
$string['headingstringid'] = 'Streng';
$string['import'] = 'Importér brugerdefinerede strenge';
$string['import_all'] = 'Opret eller opdater alle strenge fra komponenten/komponenterne';
$string['import_mode'] = 'Importtilstand';
$string['import_new'] = 'Opret kun strenge uden lokal tilpasning';
$string['import_update'] = 'Opdater kun strenge med lokal tilpasning';
$string['importfile'] = 'Importer fil';
$string['langpack'] = 'Sprogkomponent(er)';
$string['markinguptodate'] = 'Markering af tilpasningen som opdateret';
$string['markinguptodate_help'] = 'Den tilpassede oversættelse kan blive forældet, hvis enten den engelske original eller hovedoversættelsen er blevet ændret, siden strengen blev tilpasset på dit websted. Gennemgå den tilpassede oversættelse. Hvis du finder den opdateret, klik på afkrydsningsfeltet. Rediger den ellers.';
$string['markuptodate'] = 'markér som opdateret';
$string['modifiedno'] = 'Der er ingen ændrede strenge at gemme.';
$string['modifiednum'] = 'Der er {$a} ændrede strenge. Ønsker du at gemme disse ændringer i din lokale sprogpakke?';
$string['nolocallang'] = 'Ingen lokale strenge fundet.';
$string['nostringsfound'] = 'Ingen strenge fundet, venligst ændr filterindstillingerne';
$string['notice_ignorenew'] = 'Ignorerer strengen {$a->component}/{$a->stringid}, da den ikke er tilpasset.';
$string['notice_ignoreupdate'] = 'Ignorerer strengen {$a->component}/{$a->stringid}, da den allerede er defineret.';
$string['notice_inexitentstring'] = 'Strengen {$a->component}/{$a->stringid} blev ikke fundet.';
$string['notice_missingcomponent'] = 'Manglende komponent {$a->component}.';
$string['notice_success'] = 'Strengen {$a->component}/{$a->stringid} blev opdateret succesfuldt.';
$string['placeholder'] = 'Pladsholdere';
$string['placeholder_help'] = 'Placeholders are special statements like `{$a}` or `{$a->something}` within the string. They are replaced with a value when the string is actually printed.

It is important to copy them exactly as they are in the original string. Do not translate them nor change their left-to-right orientation.';
$string['placeholderwarning'] = 'strengen indeholder en pladsholder';
$string['pluginname'] = 'Tilpasning af sprog';
$string['privacy:metadata'] = 'Sprogtilpasningspluginnet gemmer ikke nogen personlige data.';
$string['savecheckin'] = 'Gem ændringerne til sprogpakken';
$string['savecontinue'] = 'Anvend ændringer og fortsæt redigeringen';
