<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'da', version '5.0'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Opnået vægt';
$string['added'] = 'Tilføjet';
$string['alltime'] = 'Hele tiden';
$string['areyousure'] = 'Er du sikker på, at du vil fjerne denne faktor?';
$string['cancellogin'] = 'Annuller login';
$string['combination'] = 'Kombination';
$string['confirmationreplace'] = 'Du vil straks blive bedt om at opsætte en anden \'{$a}\'. Sørg for, at du er klar til at gennemføre opsætningsprocessen.';
$string['confirmationrevoke'] = 'Du vil ikke længere kunne bruge \'{$a}\' til at logge ind på dette site.';
$string['connector'] = 'OG';
$string['debugmode:heading'] = 'Fejlsøgningsmodus';
$string['devicename'] = 'Enhed';
$string['editfactor'] = 'Rediger indstillinger for {$a} faktoren';
$string['email:subject'] = 'Kan ikke logge ind på {$a}';
$string['enablefactor'] = 'Aktiver faktor';
$string['entercode'] = 'Indtast kode';
$string['error:actionnotfound'] = 'Handling \'{$a}\' understøttes ikke';
$string['error:couldnotreplace'] = 'Kunne ikke erstatte denne faktor.';
$string['error:directaccess'] = 'Denne side må ikke tilgås direkte';
$string['error:factornotenabled'] = 'Multifaktorautentificeringsfaktor \'{$a}\' ikke aktiveret';
$string['error:factornotfound'] = 'Multifaktorautentificeringsfaktor \'{$a}\' ikke fundet';
$string['error:isguestuser'] = 'Gæster er ikke tilladt her.';
$string['error:notenoughfactors'] = 'Kunne ikke autentificere';
$string['error:reauth'] = 'Vi kunne ikke bekræfte din identitet tilstrækkeligt til at opfylde webstedets sikkerhedspolitik for autentificering.<br>Dette kan skyldes: <br> 1) Trin, der er låst - vent et par minutter og prøv igen. <br> 2) Trin, der er fejlet - dobbeltkontroller detaljerne for hvert trin. <br> 3) Trin blev sprunget over - genindlæs denne side eller prøv at logge ind igen.';
$string['error:revoke'] = 'Kan ikke fjerne faktor';
$string['error:setupfactor'] = 'Kan ikke opsætte faktor';
$string['error:support'] = 'Hvis du stadig ikke kan logge ind, eller mener, at du ser dette ved en fejl, send venligst en e-mail til:';
$string['error:wrongfactorid'] = 'Faktor ID \'{$a}\' er forkert';
$string['event:failfactor'] = 'Multifaktorautentificering mislykkedes på grund af en mislykket faktor.';
$string['event:faillockout'] = 'Multifaktorautentificering mislykkedes på grund af for mange forsøg.';
$string['event:failnotenoughfactors'] = 'Multifaktorautentificering mislykkedes på grund af utilstrækkelige tilfredsstillede faktorer.';
$string['event:userdeletedfactor'] = 'Faktor slettet';
$string['event:userfailedmfa'] = 'Bruger fejlede multifaktorautentificering';
$string['event:userpassedmfa'] = 'Bekræftelse gennemført';
$string['event:userrevokedfactor'] = 'Faktor ophævet';
$string['event:usersetupfactor'] = 'Faktor opsat';
$string['factor'] = 'Faktor';
$string['factorreplace'] = 'Faktor \'{$a}\' blev succesfuldt erstattet.';
$string['factorreport'] = 'Alle faktorrapporter';
$string['factorreset'] = 'Din multifaktorautentificering \'{$a->factor}\' er blevet nulstillet af en systemadministrator. Du skal muligvis opsætte denne faktor igen. {$a->url}';
$string['factorresetall'] = 'Alle dine multifaktorautentificeringsfaktorer er blevet nulstillet af en systemadministrator. Du skal muligvis opsætte disse faktorer igen. {$a}';
$string['factorrevoked'] = '\'{$a}\' blev succesfuldt fjernet.';
$string['factorsetup'] = '\'{$a}\' blev succesfuldt opsat.';
$string['fallback'] = 'Fallback faktor';
$string['fallback_info'] = 'Denne faktor er en fallback, hvis ingen andre faktorer er konfigureret. Denne faktor vil altid fejle.';
$string['guidance'] = 'Brugervejledning til multifaktorautentificering';
$string['inputrequired'] = 'Brugerinput';
$string['ipatcreation'] = 'IP-adresse ved faktoroprettelse';
$string['lastused'] = 'Sidst brugt';
$string['locked'] = '{$a} (Utilgængelig)';
$string['lockedusersforallfactors'] = 'Låste brugere: Alle faktorer';
$string['lockedusersforfactor'] = 'Låste brugere: {$a}';
$string['lockoutnotification'] = 'Du har {$a} forsøg tilbage.';
$string['managefactor'] = 'Administrer faktor';
$string['mfa'] = 'Multifaktorautentificering';
$string['mfa:intro'] = 'Gør din konto sikrere ved at kræve en ekstra verifikationsmetode, når du logger ind.';
$string['mfa:mfaaccess'] = 'Interager med MFA';
$string['mfareports'] = 'MFA rapporter';
$string['mfasettings'] = 'Administrer multifaktorautentificering';
$string['na'] = 'n/a';
$string['needhelp'] = 'Brug for hjælp?';
$string['nologinusers'] = 'Ikke logget ind';
$string['nonauthusers'] = 'Afventer MFA';
$string['overall'] = 'Samlet';
$string['pending'] = 'Afventer';
$string['performbulk'] = 'Massehandling';
$string['pluginname'] = 'Multifaktorautentificering';
$string['preferences:activefactors'] = 'Aktive faktorer';
$string['preferences:availablefactors'] = 'Tilgængelige faktorer';
$string['preferences:header'] = 'Præferencer for multifaktorautentificering';
$string['preferenceslink'] = 'Klik her for at gå til brugerpræferencer.';
$string['privacy:metadata:tool_mfa'] = 'Data med konfigurerede MFA-faktorer';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP, hvorfra faktoren blev opsat.';
$string['privacy:metadata:tool_mfa:factor'] = 'Faktortype';
$string['privacy:metadata:tool_mfa:id'] = 'Post-ID';
$string['privacy:metadata:tool_mfa:label'] = 'Etiket til faktorinstans, f.eks. enhed eller e-mail.';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Tidspunkt, hvor brugeren sidst blev verificeret med denne faktor';
$string['privacy:metadata:tool_mfa:secret'] = 'Enhver hemmelig data til faktor';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Tidspunkt, hvor faktorinstansen blev opsat.';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Tidspunkt hvor faktoren sidst blev ændret';
$string['privacy:metadata:tool_mfa:userid'] = 'ID for den bruger, som faktoren tilhører';
$string['privacy:metadata:tool_mfa_auth'] = 'Det sidste tidspunkt en succesfuld multifaktorautentificering blev registreret for et bruger-ID.';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Tidspunkt hvor brugeren sidst blev autentificeret med';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Den bruger, som dette tidsstempel er knyttet til.';
$string['privacy:metadata:tool_mfa_secrets'] = 'Midlertidige hemmeligheder til brugergodkendelse.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktoren som denne hemmelighed er knyttet til.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Den hemmelige sikkerhedskode.';
$string['privacy:metadata:tool_mfa_secrets:sessionid'] = 'Sessions-ID som denne hemmelighed er knyttet til.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Den bruger som denne hemmelighed er knyttet til.';
$string['redirecterrordetected'] = 'Ikke-understøttet omdirigering registreret, scriptsudførelse afbrudt. Omdirigeringsfejl opstod mellem MFA og {$a}.';
$string['remove'] = 'Fjern';
$string['replace'] = 'Erstat';
$string['replacefactor'] = 'Erstat faktor';
$string['resetconfirm'] = 'Nulstil brugerfaktor';
$string['resetfactor'] = 'Nulstil brugerautentificeringsfaktorer';
$string['resetfactorconfirm'] = 'Er du sikker på, at du vil nulstille denne faktor for {$a}?';
$string['resetfactorplaceholder'] = 'Brugernavn eller e-mail';
$string['resetsuccess'] = 'Faktor \'{$a->factor}\' blev succesfuldt nulstillet for bruger \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Faktor \'{$a}\' blev succesfuldt nulstillet for de angivne brugere.';
$string['resetuser'] = 'Bruger:';
$string['revokefactor'] = 'Fjern faktor';
$string['selectfactor'] = 'Vælg faktor der skal nulstilles:';
$string['selectperiod'] = 'Vælg en tilbageskuende periode for rapporten:';
$string['settings:combinations'] = 'Opsummering af gode betingelser for login';
$string['settings:debugmode'] = 'Aktiver fejlsøgningsmodus';
$string['settings:debugmode_help'] = 'Fejlsøgningsmodus viser en lille notifikationsbanner på MFA admin-sider, såvel som på brugerpræferencesiden med information om de aktuelt aktiverede faktorer.';
$string['settings:duration'] = 'Gyldighedsvarighed for hemmeligheder';
$string['settings:duration_help'] = 'Varigheden som genererede hemmeligheder er gyldige.';
$string['settings:enabled'] = 'MFA plugin aktiveret';
$string['settings:enablefactor'] = 'Aktiver faktor';
$string['settings:enablefactor_help'] = 'Markér denne kontrol for at tillade faktoren at blive brugt til MFA-godkendelse.';
$string['settings:general'] = 'Generelle MFA indstillinger';
$string['settings:guidancecheck'] = 'Brug vejledningsside';
$string['settings:guidancecheck_help'] = 'Tilføj et link til vejledningssiden på MFA-godkendelsessiderne og MFA-præferencesiden.';
$string['settings:guidancefiles'] = 'Vejledningssidefiler';
$string['settings:guidancefiles_help'] = 'Tilføj eventuelle filer her til brug på vejledningssiden og indlejr dem på siden ved hjælp af {{filnavn}} (løst sti) eller {{{filnavn}}} (html-link) i editoren';
$string['settings:guidancepage'] = 'Indhold på vejledningsside';
$string['settings:guidancepage_help'] = 'HTML her vises på vejledningssiden. Indtast filnavne fra filområdet for at indlejre filen med den løste sti {{filnavn}} eller som et html-link ved hjælp af {{{filnavn}}}.';
$string['settings:lockout'] = 'Låsegrænse';
$string['settings:lockout_help'] = 'Antal forsøg, en bruger kan svare på inputfaktorer, før de forhindres i at logge ind.';
$string['settings:redir_exclusions'] = 'URLER, som ikke bør omdirigere MFA-kontrollen.';
$string['settings:redir_exclusions_help'] = 'Hver nye linje er en relativ URL fra webstedets rod, som MFA-kontrollen ikke vil omdirigere fra';
$string['settings:weight'] = 'Faktor vægt';
$string['settings:weight_help'] = 'Vægten af denne faktor, hvis den er bestået. En bruger skal have mindst 100 point for at logge ind.';
$string['setupfactor'] = 'Opsæt faktor';
$string['setuprequired'] = 'Brugeropsætning';
$string['state:fail'] = 'Fejl';
$string['state:locked'] = 'Låst';
$string['state:neutral'] = 'Neutral';
$string['state:pass'] = 'Bestået';
$string['state:unknown'] = 'Ukendt';
$string['subplugintype_factor'] = 'Faktortype';
$string['subplugintype_factor_plural'] = 'Faktortyper';
$string['totalusers'] = 'Samlede brugere';
$string['totalweight'] = 'Samlet vægt';
$string['userempty'] = 'Bruger kan ikke være tom.';
$string['userlogs'] = 'Brugerlogfiler';
$string['usernotfound'] = 'Kan ikke finde bruger.';
$string['usersauthedinperiod'] = 'Logget ind';
$string['verification'] = '2-trins verifikation';
$string['verification_desc'] = 'For at holde din konto sikker, skal vi kontrollere, at det virkelig er dig.';
$string['verificationcode'] = 'Verifikationskode';
$string['verificationcode_help'] = 'Verifikationskoden leveret af den aktuelle godkendelsesfaktor.';
$string['verifyalt'] = 'Prøv en anden måde at verificere:';
$string['weight'] = 'Vægt';
$string['yesremove'] = 'Ja, fjern';
$string['yesreplace'] = 'Ja, erstat';
