<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'da', version '5.0'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Tilføj en ny regel';
$string['allevents'] = 'Alle begivenheder';
$string['allmodules'] = 'Alle instanser';
$string['area'] = 'Område';
$string['areatomonitor'] = 'Område at overvåge';
$string['cachedef_eventsubscriptions'] = 'Dette gemmer listen over begivenhedsabonnementer for individuelle kurser';
$string['contactadmin'] = 'Kontakt din administrator for at aktivere det.';
$string['core'] = 'Core';
$string['coresubsystem'] = 'Subsystem ({$a})';
$string['currentsubscriptions'] = 'Dine nuværende abonnementer';
$string['defaultmessagetemplate'] = 'Regelnavn: {rulename}<br />Beskrivelse: {description}<br />Begivenhedsnavn: {eventname}';
$string['deleterule'] = 'Slet regel';
$string['deletesubscription'] = 'Slet abonnement';
$string['description'] = 'Beskrivelse:';
$string['disablefieldswarning'] = 'Nogle felter kan ikke redigeres, da denne regel allerede har abonnementer.';
$string['duplicaterule'] = 'Duplikeringsregel';
$string['editrule'] = 'Rediger regel';
$string['enablehelp'] = 'Aktiver/deaktiver begivenhedsovervågning';
$string['enablehelp_help'] = 'Eventovervågning skal aktiveres, før du kan oprette og abonnere på regler. Vær opmærksom på, at aktivering af Eventovervågning kan påvirke ydeevnen på dit site.';
$string['errorincorrectevent'] = 'Vær venlig at vælge en begivenhed relateret til den valgte plugin';
$string['event'] = 'Begivenhed';
$string['eventnotfound'] = 'Begivenhed ikke fundet';
$string['eventrulecreated'] = 'Regel oprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleupdated'] = 'Regel opdateret';
$string['eventsubcreated'] = 'Abonnement oprettet';
$string['eventsubcriteriamet'] = 'Abonnementskriterier opfyldt';
$string['eventsubdeleted'] = 'Abonnementet er slettet';
$string['freqdesc'] = '{$a->freq} gang(e) i {$a->mins} minut(ter)';
$string['frequency'] = 'Notifikationsgrænse';
$string['frequency_help'] = 'Antallet af begivenheder inden for en specificeret tidsperiode, der kræves for at en meddelelsesbesked kan sendes.';
$string['inminutes'] = 'i minutter';
$string['invalidmodule'] = 'Ugyldigt modul';
$string['manage'] = 'Administrer';
$string['managerules'] = 'Regler for begivenhedsovervågning';
$string['manageruleslink'] = 'Du kan administrere regler fra {$a} siden.';
$string['managesubscriptions'] = 'Overvågning af begivenheder';
$string['managesubscriptionslink'] = 'Du kan abonnere på regler fra {$a} siden.';
$string['messageprovider:notification'] = 'Underretninger om regelabonnementer';
$string['messagetemplate'] = 'Notifikationsbesked';
$string['messagetemplate_help'] = 'A notification message is sent to subscribers once the notification threshold has been reached. It can include any or all of the following placeholders:

* Link to the location of the event {link}
* Link to the area monitored {modulelink}
* Name of the course module {modulename}
* Rule name {rulename}
* Description {description}
* Event {eventname}
* Full name of the course {coursefullname}
* Short name of the course {courseshortname}';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Instance';
$string['monitor:managerules'] = 'Administrer regler for begivenhedsovervågning';
$string['monitor:managetool'] = 'Aktiver/deaktiver begivenhedsovervågning';
$string['monitor:subscribe'] = 'Tilmeld dig regler for begivenhedsovervågning';
$string['monitordisabled'] = 'Hændelsestilsyn er i øjeblikket deaktiveret.';
$string['monitorenabled'] = 'Overvågning af begivenheder er i øjeblikket aktiveret.';
$string['norules'] = 'Der er ingen regler for begivenhedsovervågning.';
$string['pluginname'] = 'Hændelsesovervågning';
$string['privacy:createdrules'] = 'Regler for begivenhedsovervågning, jeg har oprettet';
$string['privacy:metadata:description'] = 'Beskrivelse af reglen';
$string['privacy:metadata:eventname'] = 'Fuldstændigt kvalificeret navn på begivenheden';
$string['privacy:metadata:frequency'] = 'Frekvens af meddelelser';
$string['privacy:metadata:historysummary'] = 'Opbevarer historikken for de sendte meddelelsesnotifikationer';
$string['privacy:metadata:inactivedate'] = 'Periode på dage, hvorefter et inaktivt abonnement vil blive fjernet helt';
$string['privacy:metadata:lastnotificationsent'] = 'Hvornår en meddelelse sidst blev sendt for dette abonnement.';
$string['privacy:metadata:messagesummary'] = 'Notifikationer sendes til messagesystemet.';
$string['privacy:metadata:name'] = 'Navn på reglen';
$string['privacy:metadata:plugin'] = 'Frankenstlye-navnet på pluginet';
$string['privacy:metadata:rulessummary'] = 'Dette gemmer overvågningsregler.';
$string['privacy:metadata:subscriptionssummary'] = 'Gemmer brugerabonnementer til forskellige regler';
$string['privacy:metadata:template'] = 'Beskedskabelon';
$string['privacy:metadata:timecreatedrule'] = 'Hvornår denne regel blev oprettet';
$string['privacy:metadata:timecreatedsub'] = 'Hvornår denne abonnement blev oprettet';
$string['privacy:metadata:timemodifiedrule'] = 'Hvornår denne regel sidst blev ændret';
$string['privacy:metadata:timesent'] = 'Hvornår beskeden blev sendt';
$string['privacy:metadata:timewindow'] = 'Tidsvindue i sekunder';
$string['privacy:metadata:userid'] = 'ID\'et på brugeren, der oprettede reglen.';
$string['privacy:metadata:useridhistory'] = 'ID\'et på den bruger, som denne meddelelse blev sendt til';
$string['privacy:metadata:useridsub'] = 'ID\'et på abonnenten.';
$string['privacy:subscriptions'] = 'Mine abonnementer på begivenhedsovervågning';
$string['processevents'] = 'Behandl begivenheder';
$string['ruleareyousure'] = 'Er du sikker på, at du vil slette reglen "{$a}"?';
$string['ruleareyousureextra'] = 'Der er {$a} abonnement(er) til denne regel, som også vil blive slettet.';
$string['rulecopysuccess'] = 'Regel blev duplikeret med succes';
$string['ruledeletesuccess'] = 'Reglen blev succesfuldt slettet';
$string['rulehelp'] = 'Regel detaljer';
$string['rulehelp_help'] = 'Denne regel lytter efter, hvornår begivenheden \'{$a->eventname}\' i \'{$a->eventcomponent}\' er blevet udløst {$a->frequency} gang(e) inden for {$a->minutes} minut(ter).';
$string['rulename'] = 'Regel navn';
$string['rulenopermission'] = 'Du har ikke tilladelse til at abonnere på nogen begivenheder.';
$string['rulenopermissions'] = 'Du har ikke tilladelser til "{$a} en regel"';
$string['rulescansubscribe'] = 'Regler du kan abonnere på';
$string['selectacourse'] = 'Vælg et kursus';
$string['selectcourse'] = 'Besøg denne rapport på kursusniveau for at få en liste over mulige moduler';
$string['subareyousure'] = 'Er du sikker på, at du vil slette abonnementet på reglen "{$a}"?';
$string['subcreatesuccess'] = 'Abonnementet blev oprettet med succes';
$string['subdeletesuccess'] = 'Abonnementet er blevet fjernet med succes';
$string['subhelp'] = 'Abonnementsdetaljer';
$string['subhelp_help'] = 'Dette abonnement lytter efter, hvornår begivenheden \'{$a->eventname}\' er blevet udløst i \'{$a->moduleinstance}\' {$a->frequency} gang(e) inden for {$a->minutes} minut(ter).';
$string['subscribeto'] = 'Abonner på regel "{$a}"';
$string['taskchecksubscriptions'] = 'Aktiver/deaktiver ugyldige regelabonnementer';
$string['taskcleanevents'] = 'Ryd op i begivenhedsovervågningsbegivenheder';
$string['unsubscribe'] = 'Afmeld';
