<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'da', version '5.0'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['adhoc'] = 'Ad hoc';
$string['adhocempty'] = 'Ad hoc opgavekø er tom';
$string['adhocqueueold'] = 'Den ældste ubehandlede opgave er {$a->age}, hvilket er mere end {$a->max}';
$string['adhocqueuesize'] = 'Ad hoc opgavekø har {$a} opgaver';
$string['adhoctaskid'] = 'Ad hoc opgave ID: {$a}';
$string['adhoctaskrun'] = 'Ad hoc opgavekørsel initieret';
$string['adhoctasks'] = 'Ad hoc opgaver';
$string['adhoctasksdue'] = 'Ad hoc opgaver, der skal afleveres';
$string['adhoctasksfailed'] = 'Ad hoc opgaver mislykkedes';
$string['adhoctasksfuture'] = 'Fremtidige ad hoc opgaver';
$string['adhoctasksrunning'] = 'Ad hoc opgaver kører';
$string['asap'] = 'hurtigst muligt';
$string['backtoadhoctasks'] = 'Tilbage til ad hoc opgaver';
$string['backtoscheduledtasks'] = 'Tilbage til planlagte opgaver';
$string['blocking'] = 'Blokering';
$string['cannotfindthepathtothecli'] = 'Kan ikke finde stien til PHP CLI eksekverbar fil, så opgaveudførelsen blev afbrudt. Indstil \'Sti til PHP CLI\' indstillingen i Site administration / Server / Systemstier.';
$string['checkadhocqueue'] = 'Ad hoc opgavekø';
$string['checkcronrunning'] = 'Cron kører';
$string['checklongrunningtaskcount'] = 'Langvarige opgaver: {$a}';
$string['checklongrunningtasks'] = 'Langvarige opgaver';
$string['checkmaxfaildelay'] = 'Opgavers maksimale fejltidsforsinkelse';
$string['classname'] = 'Klassens navn';
$string['clearfaildelay_confirm'] = 'Er du sikker på, at du vil rydde fejlforsinkelsen for opgaven \'{$a}\'? Efter at have ryddet forsinkelsen vil opgaven køre i henhold til sin normale tidsplan.';
$string['component'] = 'Komponent';
$string['confirmdeletetaskwithid'] = 'Er du sikker på, at du vil slette opgaven med ID {$a->id}?';
$string['corecomponent'] = 'Core';
$string['crondisabled'] = 'Cron er deaktiveret. Ingen nye opgaver vil blive startet. Systemet vil ikke fungere korrekt, før det igen er aktiveret.';
$string['cronok'] = 'Cron kører hyppigt';
$string['default'] = 'Standard';
$string['defaultx'] = 'Standard: {$a}';
$string['deleteadhoctask'] = 'Slet ad hoc-opgave {$a}';
$string['disabled'] = 'Deaktiveret';
$string['disabled_help'] = 'Deaktiverede planlagte opgaver udføres ikke fra cron, men de kan stadig udføres manuelt via CLI-værktøjet.';
$string['edittaskschedule'] = 'Rediger opgaveplan: {$a}';
$string['enablerunnow'] = 'Tillad Kør nu for planlagte opgaver';
$string['enablerunnow_desc'] = 'Giver administratorer mulighed for at køre en enkelt planlagt opgave straks, i stedet for at vente på, at den kører som planlagt. Funktionen kræver, at \'Path to PHP CLI\' (pathtophp) er indstillet i systemstierne. Opgaven kører på webserveren, så du bør overveje at deaktivere denne funktion for at undgå potentielle ydeevneproblemer.';
$string['faildelay'] = 'Fejl forsinkelse';
$string['failed'] = 'Mislykkedes';
$string['fromcomponent'] = 'Fra komponent: {$a}';
$string['hostname'] = 'Værtsnavn';
$string['lastcronstart'] = 'Tid siden sidste cron-kørsel: {$a}';
$string['lastruntime'] = 'Sidste kørsel';
$string['lastupdated'] = 'Sidst opdateret {$a}.';
$string['nextruntime'] = 'Næste kørsel';
$string['noclassname'] = 'Klassenavn er ikke angivet';
$string['notasks'] = 'Ingen opgaver at køre';
$string['payload'] = 'Payload';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Plugin deaktiveret';
$string['pluginname'] = 'Konfiguration af planlagte opgaver';
$string['privacy:metadata'] = 'Pluginet til konfiguration af planlagte opgaver gemmer ikke personlige data.';
$string['resettasktodefaults'] = 'Nulstil opgaveplanen til standardindstillingerne';
$string['resettasktodefaults_help'] = 'Dette vil forkaste eventuelle lokale ændringer og gendanne tidsplanen for denne opgave til dens oprindelige indstillinger.';
$string['run_adhoctasks'] = 'Udfør ad hoc opgaver';
$string['runadhoc'] = 'Udfør ad hoc-opgaver nu?';
$string['runadhoc_confirm'] = 'Opgaver vil køre på webserveren og kan tage noget tid at fuldføre.';
$string['runadhoctask'] = 'Kør \'{$a->task}\' opgave ID {$a->taskid}';
$string['runadhoctasks'] = 'Udfør alle \'{$a}\' opgaver';
$string['runadhoctasksfailed'] = 'Kør mislykkedes \'{$a}\' opgaver';
$string['runagain'] = 'Kør igen';
$string['runclassname'] = 'Kør alle';
$string['runclassnamedueonly'] = 'Kør kun forfaldne';
$string['runclassnamefailedonly'] = 'Kør alle mislykkedes';
$string['runningalltasks'] = 'Kører alle opgaver';
$string['runningfailedtasks'] = 'Kørsel af mislykkede opgaver';
$string['runningtasks'] = 'Opgaver der kører nu';
$string['runnow'] = 'Kør nu';
$string['runnow_confirm'] = 'Er du sikker på, at du vil køre denne opgave \'{$a}\' nu? Opgaven vil blive kørt på webserveren og kan tage noget tid at fuldføre.';
$string['runpattern'] = 'Kør mønster';
$string['scheduled'] = 'Planlagt';
$string['scheduledtaskchangesdisabled'] = 'Ændringer til listen over planlagte opgaver er blevet forhindret i Moodle-konfigurationen';
$string['scheduledtasks'] = 'Planlagte opgaver';
$string['showall'] = 'Vis alle';
$string['showfailedonly'] = 'Vis kun mislykkedes';
$string['showsummary'] = 'Vis oversigt over ad hoc opgaver';
$string['slowtask'] = 'Opgaven har kørt i længere tid end {$a}';
$string['started'] = 'Startet';
$string['taskage'] = 'Kørselstid';
$string['taskdetails'] = 'Opgaver der kører i mere end {$a->time} (maks {$a->maxtime}): {$a->count}';
$string['taskdisabled'] = 'Opgave deaktiveret';
$string['taskfailures'] = '{$a} opgave(r) fejler';
$string['taskid'] = 'Opgave ID';
$string['tasklogs'] = 'Opgavelogger';
$string['tasknofailures'] = 'Der er ingen opgaver, der fejler';
$string['taskrunningtime'] = 'Opgaven har kørt i {$a}';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Day of month field for task schedule. The field uses the same format as unix cron. Some examples are:

* <strong>*</strong> Every day
* <strong>*/2</strong> Every 2nd day
* <strong>1</strong> The first of every month
* <strong>1,15</strong> The first and fifteenth of every month';
$string['taskscheduledayofweek'] = 'Ugedag';
$string['taskscheduledayofweek_help'] = 'Day of week field for task schedule. The field uses the same format as unix cron. Some examples are:

* <strong>*</strong> Every day
* <strong>0</strong> Every Sunday
* <strong>6</strong> Every Saturday
* <strong>1,5</strong> Every Monday and Friday';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Hour field for task schedule. The field uses the same format as unix cron. Some examples are:

* <strong>*</strong> Every hour
* <strong>*/2</strong> Every 2 hours
* <strong>2-10</strong> Every hour from 2am until 10am (inclusive)
* <strong>2,6,9</strong> 2am, 6am and 9am';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Minute field for task schedule. The field uses the same format as unix cron. Some examples are:

* <strong>*</strong> Every minute
* <strong>*/5</strong> Every 5 minutes
* <strong>2-10</strong> Every minute between 2 and 10 past the hour (inclusive)
* <strong>2,6,9</strong> 2, 6 and 9 minutes past the hour';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Month field for task schedule. The field uses the same format as unix cron. Some examples are:

* <strong>*</strong> Every month
* <strong>*/2</strong> Every second month
* <strong>1</strong> Every January
* <strong>1,5</strong> Every January and May';
$string['viewlogs'] = 'Se logfiler for {$a}';
